<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/
if (!isset($_POST['g']))
{
	exit;
}

define('IN_PHPBB', true);
define('IN_PHPBB_ARCADE', true);
define('PHPBB_ARCADE_START', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './../../';
$phpbb_root_relative_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : './';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);

if (!class_exists('jv\arcade\inc\arcade') || !isset($arcade))
{
	exit;
}

$user->session_begin(false);
$auth->acl($user->data);
$user->setup();

$mode	 = $request->variable('mode', '');
$game_id = (int) $request->variable('g', 0);
$rating	 = (int) $request->variable('r', 0);
$fav	 = (int) $request->variable('f', 0);
$cat_id	 = (int) $request->variable('c', 0);
$chall	 = (bool) $request->variable('chall', false);
$tour	 = (bool) $request->variable('tour', false);
$light	 = (bool) $request->variable('light', false);

header('Expires: Mon, 26 Jul 1997 05:00:00 GMT');
header('Last-Modified: ' . gmdate('D, d M Y H:i:s') . 'GMT');
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/xml; charset=UTF-8');

$type = ($chall) ? 'challenge' : (($tour) ? 'tournament' : false);

$arcade = $arcade->get_driver($type);

echo "<" . "?xml version='1.0' encoding='UTF-8' ?" . "><phpbbarcade>";

$challenge_blocked = ($chall && ($game_id == CHALLENGE_LOAD || $mode == 'quick_jump')) ? true : false;

if (!$user->data['is_registered'] && ($rating || $fav || $challenge_blocked))
{
	if ($user->data['is_bot'])
	{
		_arcade_print('error', 'Exit', true);
	}
	else
	{
		_arcade_print('error', 'session_time_end', true);
	}
}

if (!$arcade->access() || ($chall && $challenge_blocked && !$arcade->access('challenge', false)) || ($rating && (!$cat_id || !$arcade_auth->acl_get('c_rate', $cat_id) || $arcade->get->cat_locked($cat_id))) || ($fav && !$auth->acl_get('u_arcade_favorites') || $arcade->get->cat_locked($cat_id)) || ($tour && !$arcade->access('tour')))
{
	_arcade_print('error', 'Exit', true);
}

	$image = $info = '';
	$user_id = (int) $user->data['user_id'];

	if ($game_id && $cat_id && $rating)
	{
		$sql = 'SELECT game_id
				FROM ' . ARCADE_RATING_TABLE . '
				WHERE game_id = ' . (int) $game_id . '
				AND user_id = ' . $user_id;
		$result = $db->sql_query($sql);
		$re_game_id = (int) $db->sql_fetchfield('game_id');
		$db->sql_freeresult($result);

		if (!$re_game_id || $re_game_id && $arcade_auth->acl_get('c_re_rate', $cat_id))
		{
			$sql_ary = array(
				'game_id'		=> (int) $game_id,
				'user_id'		=> $user_id,
				'game_rating'	=> (int) $rating,
				'rating_date'	=> time()
			);

			if ($re_game_id)
			{
				$sql = 'UPDATE ' . ARCADE_RATING_TABLE . '
						SET ' . $db->sql_build_array('UPDATE', $sql_ary) . '
						WHERE game_id = ' . (int) $game_id . '
						AND user_id = ' . $user_id;
				$db->sql_query($sql);
			}
			else
			{
				$db->sql_return_on_error(true);
				$db->sql_query('INSERT INTO ' . ARCADE_RATING_TABLE . ' ' . $db->sql_build_array('INSERT', $sql_ary));
				$db->sql_return_on_error(false);
			}

			$arcade->sync('rating', $game_id);
		}

		$sql_array = array(
			'SELECT'	=> 'g.game_votetotal, g.game_votesum, r.game_rating',
			'FROM'		=> array(ARCADE_RATING_TABLE => 'r'),
			'LEFT_JOIN'	=> array(array(
			'FROM'		=> array(ARCADE_GAMES_TABLE	 => 'g'),
			'ON'		=> 'r.game_id = g.game_id')),
			'WHERE'		=> 'r.game_id = ' . (int) $game_id . ' AND r.user_id = ' . $user_id);

		$result	= $db->sql_query($db->sql_build_query('SELECT', $sql_array));
		$row	= $db->sql_fetchrow($result);
		$db->sql_freeresult($result);

		$c_new_rate = $arcade_auth->acl_get('c_re_rate', $cat_id) ? true : false;

		if ($row['game_votetotal'] > 0)
		{
			$star_width = (int) (($row['game_votesum'] / $row['game_votetotal']) * 16);
		}
		else
		{
			$star_width = 0;
		}

		$arn_width = (96 + (strlen($row['game_votetotal']) * 6));
		$title = (!$c_new_rate && !empty($row['game_rating'])) ? sprintf($user->lang['ARCADE_RATING_ALREADY'], $rating) : '';

		$image = "<ul class='arcade-rate" . (($light) ? ' light' : '') . "'" . ($title ? " title='{$title}'" : "") . ">";

		if ($star_width)
		{
			$image .= "<li class='arcade-current-rate' style='width:{$star_width}px;'></li>";
		}

		$image .= "<li class='arcade-rating-num" . (($light) ? ' arcade-white' : '') . "' style='width: {$arn_width}px;'><span title='{$user->lang['ARCADE_RATING_NUM']}'>({$row['game_votetotal']})</span></li>";

		if ($c_new_rate)
		{
			for ($x = 1; $x <= 5; $x++)
			{
				$image.= "<li><a onclick='phpBBArcade.Ajax(\"rating\", \"{$game_id}\", \"{$x}\", \"{$cat_id}\", \"{$mode}\", \"{$light}\");return false;' title='" . sprintf($user->lang['ARCADE_RATING_VALUE'], $x) . "' alt='" . sprintf($user->lang['ARCADE_RATING_VALUE'], $x) . "' class='arcade-rate-{$x}' rel='nofollow'>{$x}</a></li>";
			}
		}

		$image.= "</ul>";
		$info = "<span class='arcade_ajax_info" . (($light) ? ' light' : '') . "'>" . $user->lang['ARCADE_RATING_THX'] . "</span>";

		_arcade_print('image', $image);
		_arcade_print('info', $info);
	}
	else if ($game_id && $fav)
	{
		$fav_data = $fav_image = false;

		if ($fav == ARCADE_FAV_ADD)
		{
			$data = array(
				'user_id' => $user_id,
				'game_id' => (int) $game_id
			);

			$db->sql_return_on_error(true);
			$db->sql_query('INSERT INTO ' . ARCADE_FAVS_TABLE . ' ' . $db->sql_build_array('INSERT', $data));
			$db->sql_return_on_error(false);

			$fav_image	= str_replace($phpbb_root_path, $phpbb_root_relative_path, $arcade->get->image('src', 'img', 'remove_favorite.png'));
			$image		= "<a id='fav_fun' onclick='phpBBArcade.Ajax(\"fav\", \"{$game_id}\", \"" . ARCADE_FAV_DEL . "\", \"\", \"{$mode}\", \"{$light}\"); return false;'><img class='arcade_fav' src='" . $fav_image . "' title='{$user->lang['ARCADE_REMOVE_FAV']}' alt='{$user->lang['ARCADE_REMOVE_FAV']}' /></a>";
			$info		= "<span class='arcade_ajax_info" . (($light) ? ' light' : '') . "'>" . $user->lang['ARCADE_FAV_ADD'] . "</span>";
		}
		else if ($fav == ARCADE_FAV_DEL)
		{
			$sql = 'DELETE FROM ' . ARCADE_FAVS_TABLE . '
					WHERE game_id = ' . (int) $game_id . '
					AND   user_id = ' . $user_id;
			$db->sql_query($sql);

			$fav_image	= str_replace($phpbb_root_path, $phpbb_root_relative_path, $arcade->get->image('src', 'img', 'add_favorite.png'));
			$image		= "<a id='fav_fun' onclick='phpBBArcade.Ajax(\"fav\", \"{$game_id}\", \"" . ARCADE_FAV_ADD . "\", \"\", \"{$mode}\", \"{$light}\"); return false;'><img class='arcade_fav' src='" . $fav_image . "' title='{$user->lang['ARCADE_ADD_FAV']}' alt='{$user->lang['ARCADE_ADD_FAV']}' /></a>";
			$info		= "<span class='arcade_ajax_info" . (($light) ? ' light' : '') . "'>" . $user->lang['ARCADE_FAV_DEL'] . "</span>";
		}
		else
		{
			_arcade_print('error', $user->lang['NO_MODE']);
		}

		if ($fav_image)
		{
			if ($mode != '' && $arcade_config['search_cats'])
			{
				$game_fav_data = $arcade->get->fav_data();

				if (is_array($game_fav_data) && sizeof($game_fav_data))
				{
					$fav_data = '<select class="arcade-games-select" name="g">';

					foreach($game_fav_data as $gid => $row)
					{
						$fav_data.= '<option' . (($row['highlighted']) ? ' class="arcade_highlighted_game" title="' . $user->lang['ARCADE_HIGHLIGHTED_GAME'] . '"' : '') . ' value="' . $gid . '">' . $row['game_name'] . '</option>';
					}

					$fav_data.= '</select>';
				}
			}

			_arcade_print('image', $image);
			_arcade_print('info', $info);

			if ($fav_data)
			{
				_arcade_print('favdata', $fav_data);
			}
		}
	}
	else if ($mode == 'quick_jump' || $mode == 'game_jump')
	{
		$s_played_games = ($user->data['is_registered'] && $arcade_config['played_colour']) ? true : false;

		if (!$tour && $s_played_games && $mode == 'quick_jump')
		{
			$played_games = ($chall) ? $arcade->challenge->get_played_games() : $arcade->get->played_games();
		}

		if ($mode == 'quick_jump')
		{
			$games_list = '<select name="g" ' . (($chall) ? 'id="all_games"' : 'class="arcade-games-select"') . (($s_played_games) ? ' title="' . $user->lang[(($chall) ? 'CHALLENGE' : 'ARCADE') . '_PLAYED_GAMES_HIGHLIGHT'] . '"' : '') . '>';
		}
		else
		{
			$games_list = '<select name="g">';
		}

		$fav_load = $fg_list = $g_list = false;

		if ($chall)
		{
			$play_games = ($mode == 'quick_jump') ? $arcade->challenge->play_games() : $arcade->challenge->get_played_games(false, true);
		}
		else if ($tour)
		{
			$play_games = $arcade->tournament->get_played_games();
		}
		else
		{
			$play_games = ($mode == 'quick_jump') ? $arcade->games : $arcade->get->played_games(false, true);
		}

		if ($chall && $game_id == CHALLENGE_LOAD)
		{
			$fav_load = ($auth->acl_get('u_arcade_favorites')) ? true : false;
			$fav_games = '<select disabled="disabled" name="g" id="all_fav_games">';
		}

		$user_age = $arcade->get->user_age();
		$founder_exemption = ($arcade_config['founder_exempt'] && $user->data['user_type'] == USER_FOUNDER) ? true : false;

		foreach ($play_games as $gid => $game)
		{
			if ($mode == 'quick_jump')
			{
				$cat_age = $arcade->get->cat_field($game['cat_id'], 'cat_age');

				if (!$arcade_auth->acl_get('c_play', $game['cat_id']) || $arcade->get->cat_locked($game['cat_id']) || ($cat_age && !$founder_exemption && ($user_age === '' || ($user_age < $cat_age))))
				{
					continue;
				}

				$games_list .= '<option value="' . $gid . '"' . ((empty($played_games[$gid])) ? ' class="arcade_highlighted_game"' : '') . '>' . $game['game_name'] . '</option>';

				if ($fav_load && $game['game_fav'])
				{
					$fav_games .= '<option' . (($game['highlighted']) ?  ' class="arcade_highlighted_game" title="' . $user->lang['ARCADE_HIGHLIGHTED_GAME'] . '"' : '') . ' value="' . $gid . '">' . $game['game_name'] . '</option>';
					$fg_list = true;
				}
			}
			else
			{
				$games_list .= '<option value="'. $gid .'">'. $game['game_name'] .'</option>';
			}

			$g_list = true;
		}

		$games_list .= '</select>';

		$games_list = ($g_list === true) ? $games_list : $user->lang['ARCADE_NO_' . (($mode == 'quick_jump') ? 'GAMES' : 'PLAYS')];

		_arcade_print('gameslist', $games_list);

		if ($g_list === true)
		{
			_arcade_print('listenable', 'yes');
		}

		if ($chall && $game_id == CHALLENGE_LOAD)
		{
			$users_list = $user_friends = '';
			challenge_users_list($mode, $users_list, $user_friends);

			$fav_games .= '</select>';

			if ($fg_list !== true)
			{
				$fav_games = ($fav_load) ? $user->lang['ARCADE_NO_GAME_FAVS'] : 'off';
				_arcade_print('fav_radio', true);
			}

			$user_friends .= '</select>';

			if ($fu_list !== true)
			{
				$user_friends = $user->lang['CHALLENGE_NO_FRIEND'];
				_arcade_print('friend_radio', true);
			}

			_arcade_print('fav_games', $fav_games);
			_arcade_print('userslist', $users_list);
			_arcade_print('user_friends', $user_friends);
		}
	}
	else if ($mode == 'user_jump' || $mode == 'stat_user_jump')
	{
		if ($chall)
		{
			$users_list = $user_friends = '';
			challenge_users_list($mode, $users_list, $user_friends);
		}
		else
		{
			$u_list = false;

			$users_list = '<select name="u">';

			foreach ((($tour) ? $arcade->tournament->obtain_all_users() : $arcade->obtain_arcade_users()) as $_uid => $_user)
			{
				$u_list = true;
				$users_list .= '<option value="'. $_uid .'">'. $_user['username'] .'</option>';
			}

			$users_list .= '</select>';

			$users_list = ($u_list === true) ? $users_list : $user->lang['ARCADE_NO_PLAYS'];
		}

		if ($u_list === true)
		{
			_arcade_print('listenable', 'yes');
		}

		_arcade_print('userslist', $users_list);
	}
	else
	{
		_arcade_print('error', $user->lang['NO_MODE']);
	}

	echo "</phpbbarcade>";
	garbage_collection();
	exit_handler();

	function challenge_users_list($mode, &$users_list, &$user_friends)
	{
		global $user, $phpbb_root_path, $phpbb_root_relative_path, $arcade, $arcade_config, $game_id, $fu_list, $u_list;

		$s_played_users = ($user->data['is_registered'] && $arcade_config['played_colour']) ? true : false;

		if ($mode == 'quick_jump')
		{
			// Quick jump of all the users in the challenge...
			if ($s_played_users && $arcade_config['challenge_users_select'])
			{
				$played_users = $arcade->challenge->get_played_users();
			}

			if ($game_id == CHALLENGE_LOAD)
			{
				$user_friends .= '<select disabled="disabled" name="u" id="all_friend_users">';
				$friend = $arcade->challenge->friends();
			}
		}

		$users_list .= '<select id="all_users" name="u"' . (($mode == 'quick_jump' && $s_played_users) ? ' title="' . $user->lang['CHALLENGE_PLAYED_USERS_HIGHLIGHT'] . '"' : '') . '>';

		$fu_list = $u_list = false;
		$stat_page = ($mode == 'stat_user_jump' && $game_id != CHALLENGE_LOAD) ? true : false;

		foreach ($arcade->challenge->obtain_all_users(false, $stat_page) as $user_id => $row)
		{
			if (($mode == 'quick_jump' && ($user_id == $user->data['user_id'])) || ($mode == 'stat_user_jump' && !$row['user_play']))
			{
				continue;
			}

			if ($mode == 'quick_jump' && $game_id == CHALLENGE_LOAD && !empty($friend[$user_id]) && $user_id == $friend[$user_id])
			{
				$user_friends .= '<option value="' . $user_id . '">' . $row['username'] . '</option>';
				$fu_list = true;
			}

			if ($mode == 'quick_jump' && $arcade_config['challenge_users_select'])
			{
				$played = (!empty($played_users[$user_id])) ? true : false;

				$users_list .= '<option value="' . $user_id . '"' . (($s_played_users && !$played) ? ' class="arcade_highlighted_game"' : '') . '>' . $row['username'] . '</option>';
			}
			else if ($mode == 'stat_user_jump')
			{
				$users_list .= '<option value="'. $user_id .'">'. $row['username'] .'</option>';
			}

			$u_list = true;

			if ($mode == 'quick_jump' && !$arcade_config['challenge_users_select'])
			{
				break;
			}
		}

		$users_list .= '</select>';

		$users_list = ($mode == 'quick_jump' && !$arcade_config['challenge_users_select']) ? '<input type="text" class="inputbox autowidth" id="username" name="username" size="25" value="" /> <span id="find_username">[ <a href="' . str_replace($phpbb_root_path, $phpbb_root_relative_path, $arcade->url('mode=searchuser&amp;form=challenge&amp;field=username&amp;select_single=true', 'memberlist')) . '" onclick="find_username(this.href); return false;">' . $user->lang['FIND_USERNAME'] . '</a> ]</span>' : $users_list;

		if (!$u_list)
		{
			$users_list = $user->lang[($mode == 'quick_jump') ? 'CHALLENGE_NO_USERS' : 'CHALLENGE_NO_PLAYS'];
		}
	}

	function _arcade_xml($contents)
	{
		$contents = str_replace('&nbsp;', '', $contents);

		if (preg_match('/\<(.*?)\>/xsi', $contents))
		{
			$contents = preg_replace('/\<script[\s]+(.*)\>(.*)\<\/script\>/xsi', '', $contents);
		}

		if (!(strpos($contents, '>') === false) || !(strpos($contents, '<') === false) || !(strpos($contents, '&') === false))
		{
			if (!(strpos($contents, ']]>') === false))
			{
				return htmlspecialchars($contents);
			}
			else
			{
				return '<![CDATA[' . $contents . ']]>';
			}
		}
		else
		{
			return htmlspecialchars($contents);
		}

		return $contents;
	}

	function _arcade_print($xml, $value, $exit = false)
	{
		echo '<'.$xml.'>'. _arcade_xml($value) .'</'.$xml.'>';

		if ($exit)
		{
			echo "</phpbbarcade>";

			garbage_collection();
			exit_handler();
		}
	}
