<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\arcade\inc\help;

class faq extends \phpbb\help\controller\controller
{
	public function display()
	{
		$this->language->add_lang('help_user', 'jv/arcade');

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_INTRO',
			false,
			array(
				'ARCADE_HELP_FAQ_INTRO_ARCADE_QUESTION'				=> 'ARCADE_HELP_FAQ_INTRO_ARCADE_ANSWER',
				'ARCADE_HELP_FAQ_INTRO_REG_QUESTION'				=> 'ARCADE_HELP_FAQ_INTRO_REG_ANSWER',
				'ARCADE_HELP_FAQ_INTRO_FUN_QUESTION'				=> 'ARCADE_HELP_FAQ_INTRO_FUN_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_GENERAL',
			false,
			array(
				'ARCADE_HELP_FAQ_GENERAL_GAME_RATING_QUESTION'		=> 'ARCADE_HELP_FAQ_GENERAL_GAME_RATING_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_GAME_RANDOM_QUESTION'		=> 'ARCADE_HELP_FAQ_GENERAL_GAME_RANDOM_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_GAME_BUG_QUESTION'			=> 'ARCADE_HELP_FAQ_GENERAL_GAME_BUG_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_GAME_DOWNLOAD_QUESTION'	=> 'ARCADE_HELP_FAQ_GENERAL_GAME_DOWNLOAD_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_GAME_NAME_LINK_QUESTION'	=> 'ARCADE_HELP_FAQ_GENERAL_GAME_NAME_LINK_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_GAME_USER_STAT_QUESTION'	=> 'ARCADE_HELP_FAQ_GENERAL_GAME_USER_STAT_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_USER_RECORD_QUESTION'		=> 'ARCADE_HELP_FAQ_GENERAL_USER_RECORD_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_SUPER_CHAMP_QUESTION'		=> 'ARCADE_HELP_FAQ_GENERAL_SUPER_CHAMP_ANSWER',
				'ARCADE_HELP_FAQ_GENERAL_RANG_LIST_QUESTION'		=> 'ARCADE_HELP_FAQ_GENERAL_RANG_LIST_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_USER_SET',
			false,
			array(
				'ARCADE_HELP_FAQ_USER_SET_CONFIG_QUESTION'			=> 'ARCADE_HELP_FAQ_USER_SET_CONFIG_ANSWER',
				'ARCADE_HELP_FAQ_USER_SET_CHALL_DISABLE_QUESTION'	=> 'ARCADE_HELP_FAQ_USER_SET_CHALL_DISABLE_ANSWER',
				'ARCADE_HELP_FAQ_USER_SET_IMG_DISABLE_QUESTION'		=> 'ARCADE_HELP_FAQ_USER_SET_IMG_DISABLE_ANSWER',
				'ARCADE_HELP_FAQ_USER_SET_CAT_STYLE_QUESTION'		=> 'ARCADE_HELP_FAQ_USER_SET_CAT_STYLE_ANSWER',
				'ARCADE_HELP_FAQ_USER_SET_FAV_MANAGE_QUESTION'		=> 'ARCADE_HELP_FAQ_USER_SET_FAV_MANAGE_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_PLAYING',
			false,
			array(
				'ARCADE_HELP_FAQ_PLAYING_NOT_PLAY_QUESTION'			=> 'ARCADE_HELP_FAQ_PLAYING_NOT_PLAY_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_NOT_SAVE_SCORE_QUESTION'	=> 'ARCADE_HELP_FAQ_PLAYING_NOT_SAVE_SCORE_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_GAME_SIZE_QUESTION'		=> 'ARCADE_HELP_FAQ_PLAYING_GAME_SIZE_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_POPUP_QUESTION'			=> 'ARCADE_HELP_FAQ_PLAYING_POPUP_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_FULL_SCREEN_QUESTION'		=> 'ARCADE_HELP_FAQ_PLAYING_FULL_SCREEN_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_BACKLIGHT_QUESTION'		=> 'ARCADE_HELP_FAQ_PLAYING_BACKLIGHT_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_WHITE_SCREEN_QUESTION'		=> 'ARCADE_HELP_FAQ_PLAYING_WHITE_SCREEN_ANSWER',
				'ARCADE_HELP_FAQ_PLAYING_HIDDEN_SCORE_QUESTION'		=> 'ARCADE_HELP_FAQ_PLAYING_HIDDEN_SCORE_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_CAT',
			false,
			array(
				'ARCADE_HELP_FAQ_CAT_USER_PERMISSION_QUESTION'		=> 'ARCADE_HELP_FAQ_CAT_USER_PERMISSION_ANSWER',
				'ARCADE_HELP_FAQ_CAT_PASSWORD_QUESTION'				=> 'ARCADE_HELP_FAQ_CAT_PASSWORD_ANSWER',
				'ARCADE_HELP_FAQ_CAT_AGE_QUESTION'					=> 'ARCADE_HELP_FAQ_CAT_AGE_ANSWER',
				'ARCADE_HELP_FAQ_CAT_STAT_QUESTION'					=> 'ARCADE_HELP_FAQ_CAT_STAT_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_SEARCH',
			false,
			array(
				'ARCADE_HELP_FAQ_SEARCH_GAME_QUESTION'				=> 'ARCADE_HELP_FAQ_SEARCH_GAME_ANSWER',
				'ARCADE_HELP_FAQ_SEARCH_SNIP_GAME_QUESTION'			=> 'ARCADE_HELP_FAQ_SEARCH_SNIP_GAME_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_FAV',
			true,
			array(
				'ARCADE_HELP_FAQ_FAV_QUESTION'						=> 'ARCADE_HELP_FAQ_FAV_ANSWER',
				'ARCADE_HELP_FAQ_FAV_HIGHLIGHT_QUESTION'			=> 'ARCADE_HELP_FAQ_FAV_HIGHLIGHT_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_CHALLENGE',
			false,
			array(
				'ARCADE_HELP_FAQ_CHALLENGE_PERMISSION_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_PERMISSION_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_ACCEPT_QUESTION'			=> 'ARCADE_HELP_FAQ_CHALLENGE_ACCEPT_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_START_QUESTION'			=> 'ARCADE_HELP_FAQ_CHALLENGE_START_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_ARRIVED_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_ARRIVED_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_SENT_QUESTION'			=> 'ARCADE_HELP_FAQ_CHALLENGE_SENT_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_ONGOING_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_ONGOING_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_GAME_CHAMP_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_GAME_CHAMP_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_PRACTICE_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_PRACTICE_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_POINTS_QUESTION'			=> 'ARCADE_HELP_FAQ_CHALLENGE_POINTS_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_BUG_GAME_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_BUG_GAME_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_DRAW_BET_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_DRAW_BET_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_EXP_TIME_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_EXP_TIME_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_END_QUESTION'			=> 'ARCADE_HELP_FAQ_CHALLENGE_END_ANSWER',
				'ARCADE_HELP_FAQ_CHALLENGE_PREVENT_QUESTION'		=> 'ARCADE_HELP_FAQ_CHALLENGE_PREVENT_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_TOUR',
			false,
			array(
				'ARCADE_HELP_FAQ_TOUR_PRACTICE_QUESTION'			=> 'ARCADE_HELP_FAQ_TOUR_PRACTICE_ANSWER',
				'ARCADE_HELP_FAQ_TOUR_PLAY_NUM_QUESTION'			=> 'ARCADE_HELP_FAQ_TOUR_PLAY_NUM_ANSWER',
				'ARCADE_HELP_FAQ_TOUR_NO_RESULT_QUESTION'			=> 'ARCADE_HELP_FAQ_TOUR_NO_RESULT_ANSWER',
				'ARCADE_HELP_FAQ_TOUR_RIGHT_RESULT_QUESTION'		=> 'ARCADE_HELP_FAQ_TOUR_RIGHT_RESULT_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_POINTS',
			false,
			array(
				'ARCADE_HELP_FAQ_POINTS_SYSTE_QUESTION'				=> 'ARCADE_HELP_FAQ_POINTS_SYSTEM_ANSWER',
				'ARCADE_HELP_FAQ_POINTS_REWARD_QUESTION'			=> 'ARCADE_HELP_FAQ_POINTS_REWARD_ANSWER',
				'ARCADE_HELP_FAQ_POINTS_JACKPOT_QUESTION'			=> 'ARCADE_HELP_FAQ_POINTS_JACKPOT_ANSWER',
				'ARCADE_HELP_FAQ_POINTS_COST_QUESTION'				=> 'ARCADE_HELP_FAQ_POINTS_COST_ANSWER',
				'ARCADE_HELP_FAQ_POINTS_DOWNLOAD_COST_QUESTION'		=> 'ARCADE_HELP_FAQ_POINTS_DOWNLOAD_COST_ANSWER'
			)
		);

		$this->manager->add_block(
			'ARCADE_HELP_FAQ_BLOCK_ARCADE',
			false,
			array(
				'ARCADE_HELP_FAQ_ARCADE_CREATE_QUESTION'			=> 'ARCADE_HELP_FAQ_ARCADE_CREATE_ANSWER',
				'ARCADE_HELP_FAQ_ARCADE_CREATE_TRANSLATE_QUESTION'	=> 'ARCADE_HELP_FAQ_ARCADE_CREATE_TRANSLATE_ANSWER',
				'ARCADE_HELP_FAQ_ARCADE_NOT_AVAILABLE_X_QUESTION'	=> 'ARCADE_HELP_FAQ_ARCADE_NOT_AVAILABLE_X_ANSWER'
			)
		);

		return $this->language->lang('ARCADE_GUIDE');
	}
}
