<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\arcade\inc\help;

class soft_faq extends \phpbb\help\controller\controller
{
	public function display()
	{
		$this->language->add_lang('help_developer', 'jv/arcade');

		$this->manager->add_block(
			'ARCADE_ACP_HELP_FAQ_BLOCK_GENERAL',
			false,
			array(
				'ARCADE_ACP_HELP_FAQ_GENERAL_FEATURES_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_GENERAL_FEATURES_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GENERAL_STYLES_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_GENERAL_STYLES_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GENERAL_LANGS_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_GENERAL_LANGS_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GENERAL_STYLES_IMG_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_GENERAL_STYLES_IMG_ANSWER'
		));

		$this->manager->add_block(
			'ARCADE_ACP_HELP_FAQ_BLOCK_INSTALL',
			false,
			array(
				'ARCADE_ACP_HELP_FAQ_INSTALL_DB_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_INSTALL_DB_ANSWER',
				'ARCADE_ACP_HELP_FAQ_INSTALL_INSTALL_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_INSTALL_INSTALL_ANSWER',
				'ARCADE_ACP_HELP_FAQ_INSTALL_UPDATE_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_INSTALL_UPDATE_ANSWER',
				'ARCADE_ACP_HELP_FAQ_INSTALL_UNINSTALL_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_INSTALL_UNINSTALL_ANSWER'
		));

		$this->manager->add_block(
			'ARCADE_ACP_HELP_FAQ_BLOCK_MODULES',
			false,
			array(
				'ARCADE_ACP_HELP_FAQ_MODULES_QUESTION'				=> 'ARCADE_ACP_HELP_FAQ_MODULES_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_AUTH_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_MODULES_AUTH_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_ADD_AUTH_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_MODULES_ADD_AUTH_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_NO_GAMES_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_MODULES_NO_GAMES_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_DOWNLOAD_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_MODULES_DOWNLOAD_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_USE_DOWNLOAD_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_MODULES_USE_DOWNLOAD_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_REQ_DOWNLOAD_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_MODULES_REQ_DOWNLOAD_ANSWER',
				'ARCADE_ACP_HELP_FAQ_MODULES_NO_FAV_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_MODULES_NO_FAV_ANSWER'
		));

		$this->manager->add_block(
			'ARCADE_ACP_HELP_FAQ_BLOCK_GAMES',
			true,
			array(
				'ARCADE_ACP_HELP_FAQ_GAMES_TYPE_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_GAMES_TYPE_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_INSTALL_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_GAMES_INSTALL_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_REQ_INSTALL_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_GAMES_REQ_INSTALL_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_HOW_INSTALL_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_GAMES_HOW_INSTALL_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_ZIP_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_GAMES_ZIP_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_INS_FILE_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_GAMES_INS_FILE_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_OWN_INS_FILE_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_GAMES_OWN_INS_FILE_ANSWER',
				'ARCADE_ACP_HELP_FAQ_GAMES_DELETE_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_GAMES_DELETE_ANSWER'
		));

		$this->manager->add_block(
			'ARCADE_ACP_HELP_FAQ_BLOCK_SCORING',
			false,
			array(
				'ARCADE_ACP_HELP_FAQ_SCORING_SAVE_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_SCORING_SAVE_ANSWER',
				'ARCADE_ACP_HELP_FAQ_SCORING_GUEST_SAVE_QUESTION'	=> 'ARCADE_ACP_HELP_FAQ_SCORING_GUEST_SAVE_ANSWER',
				'ARCADE_ACP_HELP_FAQ_SCORING_TEST_CAT_QUESTION'		=> 'ARCADE_ACP_HELP_FAQ_SCORING_TEST_CAT_ANSWER',
				'ARCADE_ACP_HELP_FAQ_SCORING_TEST_QUESTION'			=> 'ARCADE_ACP_HELP_FAQ_SCORING_TEST_ANSWER'
		));

		$this->manager->add_block(
			'ARCADE_ACP_HELP_FAQ_BLOCK_DATA',
			false,
			array(
				'ARCADE_ACP_HELP_FAQ_DATA_EXT_QUESTION'				=> 'ARCADE_ACP_HELP_FAQ_DATA_EXT_ANSWER'
		));

		return $this->language->lang('ARCADE_GUIDE');
	}
}
