<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

//These are used through out the arcade
$lang = array_merge($lang, array(
	'ACTIVE'									=> 'Aktiv',
	'ADOBE_FLASH_PLAYER'						=> 'Adobe Flash Player herunterladen',
	'AMOD_GAME'									=> 'Activity Mod',
	'ARCADE'									=> 'Spielhalle',
	'ARCADELIB_GAME'							=> 'Arcadelib',
	'ARCADE_ACTIVE_TOURS'						=> 'Aktive Turniere',
	'ARCADE_ACTUAL_RANKING'						=> 'Aktuelle Rangliste',
	'ARCADE_ADD_FAV'							=> 'Zu Favoriten hinzufügen',
	'ARCADE_ADV_SEARCH'							=> 'Erweiterte Spielesuche',
	'ARCADE_ALL_CATEGORIES'						=> 'Alle Kategorien',
	'ARCADE_ALL_GAMES'							=> 'Alle Spiele',
	'ARCADE_ALL_TOURS'							=> 'Alle Turniere',
	'ARCADE_AVG'								=> '&empty;',
	'ARCADE_BACKLIGHT_OFF'						=> 'Hintergrundbeleuchtung aus',
	'ARCADE_BACKLIGHT_ON'						=> 'Hintergrundbeleuchtung an',
	'ARCADE_BACK_BUTTON_ERROR'					=> 'Die Sitzungsdaten für dieses Spiel konnten nicht gefunden werden. Dies wird üblicherweise durch das Drücken der „Zurück“-Taste hervorgerufen. Bitte verwende ausschließlich die Links innerhalb der Spielhalle zum Spielen. Wenn du die „Zurück“-Taste betätigen musst, aktualisiere die Seite im Browser vor dem Spielen.',
	'ARCADE_BACK_TO_ARCADE'						=> 'Zurück zur Spielhalle',
	'ARCADE_BACK_TO_ARCADE_STATS'				=> 'Zurück zur Spielhallenstatistik',
	'ARCADE_BACK_TO_CHALLENGE'					=> 'Zurück zu den Herausforderungen',
	'ARCADE_BACK_TO_CHALLENGE_STATS'			=> 'Zurück zur Herausforderungsstatistik',
	'ARCADE_BACK_TO_TOUR'						=> 'Zurück zur Startseite der Spielhallenturniere',
	'ARCADE_BACK_TO_TOUR_STATS'					=> 'Zurück zur Statistikseite des Spielhallenturniers',
	'ARCADE_BALANCE'							=> 'Guthaben',
	'ARCADE_BANNED'								=> 'Du wurdest vom Spielen ausgeschlossen! Wende dich an das Team.',
	'ARCADE_BEST_DATE_EXPLAIN'					=> 'Dieser Spielstand wurde am %s erreicht.',
	'ARCADE_BEST_RATED_GAMES'					=> 'Bestbewertete Spiele',
	'ARCADE_BLOCKED_CAT_AGE'					=> 'Du musst %s Jahre alt sein, um auf diese Kategorie zuzugreifen.',
	'ARCADE_BLOCKED_CAT_VIEW'					=> 'Diese Kategorie steht nur registrierten Mitgliedern zur Verfügung.',
	'ARCADE_BLOCKED_GAME_PLAY'					=> 'Dieses Spiel kann nur von registrierten Mitgliedern gespielt werden.',
	'ARCADE_BLOCKED_NO_AGE_CAT'					=> 'Um diese Kategorie anzeigen zu können, musst du deinen Geburtstag in deinem Profil eintragen.',
	'ARCADE_BLOCKED_NO_AGE_PLAY'				=> 'Um dieses Spiel spielen zu können, musst du deinen Geburtstag in deinem Profil eintragen.',
	'ARCADE_BLOCKED_PLAY_AGE'					=> 'Du musst %s Jahre alt sein, um dieses Spiel zu spielen.',
	'ARCADE_BOARD_HIGHSCORE'					=> 'Spielhallen-Rekord',
	'ARCADE_BOARD_SUPER_HIGHSCORE'				=> 'Spielhallen-Superrekord',
	'ARCADE_BOARD_WINNING_CHALLENGES'			=> 'Spielhallen-Herausforderungen gewonnen',
	'ARCADE_BOARD_WINNING_TOURNAMENT'			=> 'Spielhallen-Turniere gewonnen',
	'ARCADE_CAN_PLAY'							=> 'Kann spielen',
	'ARCADE_CATEGORIES'							=> 'Kategorien',
	'ARCADE_CATEGORY'							=> 'Kategorie',
	'ARCADE_CATEGORY_NAME'						=> 'Kategorie %s',
	'ARCADE_CAT_DESC'							=> 'Kategorienbeschreibung',
	'ARCADE_CAT_LEADERS'						=> 'Meister der Kategorie %s',
	'ARCADE_CAT_LOCKED'							=> 'Gesperrt',
	'ARCADE_CAT_LOCKED_ERROR'					=> 'Diese Kategorie ist gesperrt. Du kannst dort keine Spiele spielen.',
	'ARCADE_CAT_STATS'							=> 'Statistiken für die Kategorie %s',
	'ARCADE_CAT_TEST_MODE'						=> 'Diese Kategorie ist derzeit im Testmodus. Es werden keine Punkte gespeichert.',
	'ARCADE_CHALLENGE'							=> 'Herausforderung',
	'ARCADE_CHALLENGE_CHAMPION'					=> 'Meister herausfordern',
	'ARCADE_CHALLENGE_DISABLE'					=> 'Verzeihung, aber derzeit ist die Herausforderungssfunktion nicht verfügbar.',
	'ARCADE_CHALLENGE_DISABLED'					=> 'Die Herausforderung ist derzeit nicht aktiv.',
	'ARCADE_CHALLENGE_END_DATE'					=> 'Ende des Duells » %s.',
	'ARCADE_CHALLENGE_EXPLAIN'					=> 'Benutzer fordern sich gegenseitig zum Duell in einem Spiel heraus.',
	'ARCADE_CHALLENGE_GAME_NO_PLAYS'			=> 'Es gab noch keine Herausforderungen in %s oder du kannst die Daten nicht einsehen.',
	'ARCADE_CHALLENGE_LEADERS'					=> 'Meister der Herausforderungen',
	'ARCADE_CHALLENGE_NO_PERMISSION'			=> 'Du bist nicht berechtigt, die Herausforderungsfunktionen zu benutzen.',
	'ARCADE_CHALLENGE_PLAYING_GAME'				=> 'Achtung!<br /><br />Dies ist ein Spieleduell, versuche, besser zu sein als dein Gegner.<br />Das erzielte Ergebnis bleibt versteckt, bis das Duell vorüber ist.',
	'ARCADE_CHALLENGE_PLAYING_GAME_COST'		=> 'Zuvor werden die Kosten für dieses Spiel abgezogen.',
	'ARCADE_CHALLENGE_STATS'					=> 'Herausforderungsstatistik',
	'ARCADE_CHALLENGE_UG_WINNER'				=> '%s hat das Spiel %s gewonnen; Gegner war: %s',
	'ARCADE_CHALLENGE_WELCOME'					=> 'Willkommen zu den Herausforderungen, %s!',
	'ARCADE_CHALLENGE_WINS'						=> 'Herausforderungssiege',
	'ARCADE_CHAMPION_PLAYED'					=> 'Bisher gespielt',
	'ARCADE_CHAMPION_SPENT'						=> 'Spielzeit',
	'ARCADE_CLICK_PLAY'							=> 'Klicken zum Spielen',
	'ARCADE_COMMENT'							=> 'Kommentar',
	'ARCADE_CONGRAT'							=> 'Gratulation!',
	'ARCADE_CONTROLS'							=> 'Steuerung',
	'ARCADE_COOKIE_ERROR'						=> 'Es gab einen Fehler beim Auslesen der Sitzungsdaten. Bitte stelle sicher, dass Cookies in deinem Browser aktiviert sind.',
	'ARCADE_COST'								=> 'Kosten',
	'ARCADE_CREATE'								=> 'Erzeugen',
	'ARCADE_CREATE_TIME'						=> 'Erstellungszeitpunkt',
	'ARCADE_C_ALREADY_PLAYED'					=> ', hat schon gespielt.',
	'ARCADE_C_NOT_PLAYED'						=> ', noch nicht gespielt.',
	'ARCADE_DATE'								=> 'Datum',
	'ARCADE_DEFAULT'							=> 'Standard',
	'ARCADE_DELETE_ALREADY_REPORTED_CHALLENGE'	=> 'Die Herausforderung wurde bereits gelöscht.',
	'ARCADE_DELETE_REPORTED_CHALLENGE'			=> 'Die Herausforderung wurde gelöscht.',
	'ARCADE_DETAILED_STAT'						=> 'Detaillierte Statistik',
	'ARCADE_DETAILED_STATS'						=> 'Detaillierte Statistiken',
	'ARCADE_DETAILED_STATS_EXPLAIN'				=> 'Detaillierte Spielhallenstatistiken.',
	'ARCADE_DIF_SCOREVAR_ERROR'					=> 'Für dieses Spiel gibt es keine gültige Sitzung, daher wird der Punktestand nicht gespeichert. Dieser Fehler tritt normalerweise auf, wenn ein neues Spiel gestartet und die Sitzung gelöscht wird. Bitte spiele das Spiel erneut. Wenn du diese Nachricht mehr als einmal erhältst, melde bitte das Problem mit diesem Spiel.',
	'ARCADE_DISABLE'							=> 'Verzeihung, aber die Spielhalle steht derzeit nicht zur Verfügung.',
	'ARCADE_DISABLED'							=> 'Diese Spielhalle ist derzeit deaktiviert.',
	'ARCADE_DOWNLOAD'							=> 'Herunterladen',
	'ARCADE_DOWNLOAD_AS'						=> 'Herunterladen als',
	'ARCADE_DOWNLOAD_AS_EXPLAIN'				=> 'Wähle ein Downloadformat für die Datei aus.',
	'ARCADE_DOWNLOAD_COST_POINTS'				=> 'Der Spieldownload kostet %s.',
	'ARCADE_DOWNLOAD_FORMAT'					=> 'Wähle ein Downloadformat für %s aus.',
	'ARCADE_DOWNLOAD_GAME'						=> 'Spiel herunterladen',
	'ARCADE_DOWNLOAD_MISSING_FILES'				=> 'Ein Fehler ist beim Verarbeiten des Downloads aufgetreten.<br />Der Fehler ist im Fehlerverlauf einsehbar.',
	'ARCADE_DOWNLOAD_MISSING_FILES_DEBUG'		=> 'Ein Fehler ist beim Verarbeiten des Downloads aufgetreten.<br />Der Fehler ist im Fehlerverlauf einsehbar.<br /><br />Folgende Dateien oder Verzeichnisse fehlen:<br /><strong>%s</strong>',
	'ARCADE_EDIT'								=> 'Bearbeiten',
	'ARCADE_EDIT_GAME_QUICK'					=> 'Spiel bearbeiten',
	'ARCADE_EDIT_SCORES_QUICK'					=> 'Punkte bearbeiten',
	'ARCADE_EMPTY_DATA'							=> 'Leere Daten kamen an!',
	'ARCADE_EMPTY_VALUE_ERROR'					=> 'Der Wert für %s ist leer. Bitte melde den Fehler einem Administrator.',
	'ARCADE_END'								=> 'Beendet',
	'ARCADE_END_TIME'							=> 'Endzeit',
	'ARCADE_ERROR_GAME_DATA'					=> 'Die Spieldaten können nicht gefunden werden!',
	'ARCADE_EXPIRATION_DATE'					=> 'Ablaufdatum',
	'ARCADE_EXPLAIN'							=> 'Spiele in der Spielhalle',
	'ARCADE_FAV'								=> 'Spielefavoriten',
	'ARCADE_FAV_ADD'							=> 'Zu Spielefavoriten hinzugefügt',
	'ARCADE_FAV_DEL'							=> 'Aus Spielefavoriten gelöscht',
	'ARCADE_FEELING_LUCKY'						=> 'Zufälliges Spiel',
	'ARCADE_FINAL_RANKING'						=> 'Endgültige Rangfolge',
	'ARCADE_FINISHED'							=> 'Beendet',
	'ARCADE_FINISHED_TOUR'						=> 'Beendetes Turnier',
	'ARCADE_FINISHED_TOURS'						=> 'Beendete Turniere',
	'ARCADE_FIRST'								=> 'Erster Platz',
	'ARCADE_FIRST_PLACES'						=> 'Erste Plätze',
	'ARCADE_FLASH_VERSION'						=> 'Du musst mindestens den Adobe Flash Player in der Version %s oder höher installieren.',
	'ARCADE_FREE'								=> 'Kostenlos',
	'ARCADE_FULLSCREEN'							=> 'Im Vollbild spielen',
	'ARCADE_FULL_DONE'							=> 'Danke für das Spielen von %s.',
	'ARCADE_GAME'								=> 'Spiel',
	'ARCADE_GAMES'								=> 'Spiele',
	'ARCADE_GAMES_FILESIZE'						=> 'Größe: %s',
	'ARCADE_GAMES_JACKPOTS'						=> 'Spieljackpots',
	'ARCADE_GAMES_LIST_LOAD'					=> 'Klicke, um Spiele zu laden!',
	'ARCADE_GAMES_NOT_DOWNLOAD_DAY'				=> 'Verzeihung, aber du kannst momentan keine weiteren Spiele herunterladen. Pro Tag können nur %s Spiele heruntergeladen werden.',
	'ARCADE_GAMES_REC_SAME_CAT'					=> 'Empfohlene Spiele aus derselben Kategorie',
	'ARCADE_GAMES_SORT_DIR'						=> 'Sortierrichtung',
	'ARCADE_GAMES_SORT_FIXED'					=> 'Fest',
	'ARCADE_GAMES_SORT_INSTALLDATE'				=> 'Installationsdatum',
	'ARCADE_GAMES_SORT_ORDER'					=> 'Sortierreihenfolge',
	'ARCADE_GAMES_SORT_PLAYS'					=> 'Gespielt',
	'ARCADE_GAMES_SORT_RATING'					=> 'Bewertung',
	'ARCADE_GAME_ALREADY_REPORTED'				=> 'Dieses Spiel wurde bereits gemeldet.',
	'ARCADE_GAME_CATEGORY'						=> 'Spielkategorie',
	'ARCADE_GAME_CHAMP'							=> 'Spielchampion',
	'ARCADE_GAME_CHAMPION'						=> 'Meister',
	'ARCADE_GAME_CHAMPION_COMMENT'				=> 'Kommentar des Meisters',
	'ARCADE_GAME_CONTROL'						=> 'Spielsteuerung',
	'ARCADE_GAME_DATA_CORRUPT'					=> 'Die Daten für diesen Punktestand sind nicht vorhanden oder defekt. Bitte spiele das Spiel erneut. Wenn du diese Nachricht mehr als einmal erhältst, melde das Spiel bitte.',
	'ARCADE_GAME_DATA_EMPTY'					=> 'Das Spiel hat leere Daten übermittelt. Der Grund ist meist, dass die Senden-Schaltfläche mehr als einmal betätigt wurde. Bitte spiele das Spiel erneut. Wenn du diese Meldung wieder erhältst, melde bitte ein Problem mit diesem Spiel.',
	'ARCADE_GAME_DATA_EMPTY_ERROR'				=> 'Das Spiel hat leere Daten übermittelt. Der Grund ist vermutlich ein Spielfehler. Bitte spiele das Spiel erneut. Wenn du diese Meldung wieder erhältst, melde bitte ein Problem mit diesem Spiel.',
	'ARCADE_GAME_DESC'							=> 'Spielbeschreibung',
	'ARCADE_GAME_DOWNLOAD_NOT_ALLOWED'			=> 'Tut mir leid, aber es ist derzeit nicht erlaubt, das Spiel %s herunterzuladen.',
	'ARCADE_GAME_DOWNLOAD_TOTAL'				=> '%s wurde %s-mal heruntergeladen.',
	'ARCADE_GAME_DOWNLOAD_TOTALS'				=> '%s wurde %s-mal heruntergeladen.',
	'ARCADE_GAME_FAVS'							=> 'Spielefavoriten',
	'ARCADE_GAME_FILE_NOT_FOUND'				=> 'Die Spieldatei für %s konnte nicht gefunden werden.<br />Bitte melde diesen Fehler und hänge die Fehlermeldung an.',
	'ARCADE_GAME_HEIGHT'						=> 'Spielhöhe',
	'ARCADE_GAME_INFO'							=> 'Spielinformationen',
	'ARCADE_GAME_INSTALL_DATE'					=> 'Spielinstallationszeit',
	'ARCADE_GAME_NAME'							=> 'Spielname',
	'ARCADE_GAME_NAME_FLASH_GAME'				=> 'Flashspiel %s',
	'ARCADE_GAME_NOT_DOWNLOAD_DAY'				=> 'Verzeihung, aber du kannst momentan keine weiteren Spiele herunterladen. Pro Tag kann nur %s Spiel heruntergeladen werden.',
	'ARCADE_GAME_NO_PLAYS'						=> 'Es sind keine Punkte für %s vorhanden. Wenn du dieses Spiel spielen möchtest, klicke %shier%s.',
	'ARCADE_GAME_OPTIONS'						=> 'Spieloptionen',
	'ARCADE_GAME_OVER'							=> 'Spiel vorbei!',
	'ARCADE_GAME_PLAY'							=> 'Spielen: %s',
	'ARCADE_GAME_PLAYED'						=> '%s gespielt',
	'ARCADE_GAME_PLAY_INFO_BLOCK_CLOSE'			=> 'Infoblock schließen',
	'ARCADE_GAME_PLAY_INFO_BLOCK_OPEN'			=> 'Infoblock öffnen',
	'ARCADE_GAME_RATING_TITLE'					=> '%s Klicke, um zu spielen :: Bewertungen Durchschnitt: ( %s ), Anzahl der Bewertungen: ( %s )',
	'ARCADE_GAME_SEARCH'						=> 'Spiel suchen',
	'ARCADE_GAME_SESSION_ID_ERROR'				=> 'Eine falsche Sitzungs-ID wurde übergeben, bitte kontaktiere einen Administrator.',
	'ARCADE_GAME_SIZE'							=> 'Dateigröße',
	'ARCADE_GAME_STATS'							=> 'Spielstatistik',
	'ARCADE_GAME_TYPE_NOT_IDENTIFIED'			=> 'Der Spieltyp wurde nicht erkannt!<br /><br />Bitte verwende die Funktion „Spiel melden“, und hänge die Fehlermeldung an.',
	'ARCADE_GAME_WIDTH'							=> 'Spielbreite',
	'ARCADE_GLOBAL'								=> 'Global',
	'ARCADE_GUEST_FAVS'							=> 'Wenn du angemeldet wärst, hättest du Zugriff auf deine Favoriten.',
	'ARCADE_GUIDE'								=> 'Handbuch für die Spielhalle',
	'ARCADE_H5_CANVAS_NOT_SUPPORT_BROWSER'		=> 'HTML5 Canvas wird von deinem Browser nicht unterstützt.',
	'ARCADE_HERE'								=> 'hier',
	'ARCADE_HIGHLIGHTED_GAME'					=> 'Hervorgehobenes Spiel',
	'ARCADE_HIGHSCORE'							=> 'Rekord',
	'ARCADE_HIGHSCORES'							=> 'Rekorde',
	'ARCADE_HIGH_JACKPOT'						=> 'Hoher Jackpot',
	'ARCADE_IBPROV3_TYPE_NOT_SUPPORTED'			=> 'IBPROv3-Spiele werden von der Spielhalle nicht mehr unterstützt.<br /><br />Bitte verwende die Funktion „Spiel melden“, und hänge die Fehlermeldung an.',
	'ARCADE_INDEX'								=> 'Spielhalle',
	'ARCADE_INFINITE'							=> 'Unendlich',
	'ARCADE_INSTRUCTIONS'						=> 'Spielhinweise',
	'ARCADE_INVALID_CAT_ID'						=> 'Ungültige Kategorie, ID: %s',
	'ARCADE_INVALID_FIELD'						=> 'Ein ungültiges Feld wurde verwendet, Feldname: %s',
	'ARCADE_INVALID_GAME_ID'					=> 'Beschädigtes Spiel, ID: %s',
	'ARCADE_INVOLVED_GROUPS'					=> 'Zugelassene Gruppen',
	'ARCADE_JACKPOT'							=> 'Jackpot',
	'ARCADE_JAVASCRIPT_EXPLAIN'					=> 'Du musst in deinen Browsereinstellungen JavaScript erlauben, um die Spielhalle betreten zu können.',
	'ARCADE_JS_KEY_UNKNOWN'						=> 'Der JavaScript-Schlüssel „%s“ ist unbekannt. Bitte melde das einem Administrator.',
	'ARCADE_JUMP_ACTIVATION'					=> '» Gehe zur Aktivierung «',
	'ARCADE_JUMP_ARCADE_MAIN_PAGE'				=> '%sGehe zur Startseite der Spielhalle%s',
	'ARCADE_JUMP_CAT'							=> '%sGehe zur Kategorie%s',
	'ARCADE_JUMP_CHALLENGE_MAIN_PAGE'			=> '%sGehe zur Startseite der Herausforderung%s',
	'ARCADE_JUMP_GAME'							=> '%sGehe zum Spiel%s',
	'ARCADE_JUMP_TOURNAMENT_MAIN_PAGE'			=> '%sGehe zur Startseite des Spielhallenturniers%s',
	'ARCADE_KEYBOARD'							=> 'Tastatur',
	'ARCADE_KEYBOARD_MOUSE'						=> 'Tastatur & Maus',
	'ARCADE_LAST_DOWNLOAD'						=> 'Letzter Download',
	'ARCADE_LAST_PLAY'							=> 'Zuletzt gespielt',
	'ARCADE_LAST_WON_DATE'						=> 'Zuletzt gewonnen',
	'ARCADE_LATEST_HIGHSCORES'					=> 'Letzte Rekorde',
	'ARCADE_LATEST_WINNERS'						=> 'Neueste Sieger',
	'ARCADE_LEADERS'							=> 'Topspieler',
	'ARCADE_LEAST_DOWNLOADED'					=> 'Am wenigsten heruntergeladene Spiele',
	'ARCADE_LEAST_PLAYED_USERS'					=> 'Inaktivste Benutzer',
	'ARCADE_LEAST_POPULAR'						=> 'Wenig gespielte Spiele',
	'ARCADE_LIMIT_PLAY_TYPE_DAYS'				=> 'Du brauchst mindestens <strong>%s</strong> Beiträge in den letzten <strong>%s</strong> Tagen, um in dieser Kategorie der Spielhalle spielen zu können. Dir fehlen noch <strong>%s</strong> Beiträge, um zu spielen.',
	'ARCADE_LIMIT_PLAY_TYPE_POSTS'				=> 'Du brauchst mindestens %s Beiträge, um in der Spielhalle zu spielen.<br /><br />Dir fehlen noch %s Beiträge, bevor du spielen kannst.',
	'ARCADE_LINKS'								=> 'Links',
	'ARCADE_LOADING'							=> 'Laden',
	'ARCADE_LOGIN_CAT'							=> 'Um Spiele in dieser Kategorie anzusehen oder zu spielen, musst du das Passwort eingeben.',
	'ARCADE_LONGEST_HELD_SCORES'				=> 'Am längsten gehaltene Rekorde',
	'ARCADE_LONGEST_PLAYTIME'					=> 'Längste Gesamtspielzeit',
	'ARCADE_LOW_JACKPOT'						=> 'Niedriger Jackpot',
	'ARCADE_MOST_DOWNLOADED'					=> 'Meistheruntergeladene Spiele',
	'ARCADE_MOST_PLAYED_USERS'					=> 'Aktivste Spieler',
	'ARCADE_MOST_POPULAR'						=> 'Beliebteste Spiele',
	'ARCADE_MOUSE'								=> 'Maus',
	'ARCADE_MSG_HIGHSCORE'						=> 'Im Spiel %s erreichte der aktuelle Meister %s einen Rekord von %s Punkten.',
	'ARCADE_MSG_NEW_HIGHSCORE'					=> 'Im Spiel %s erreichte der neue Meister %s einen Rekord von %s Punkten.',
	'ARCADE_MSG_NEW_SUPERSCORE'					=> 'Im Spiel %s erreichte der neue Superchampion %s einen Rekord von %s Punkten.',
	'ARCADE_MSG_OWN_NEW_HIGHSCORE'				=> '%2$s übertraf den eigenen Rekord im Spiel %1$s, der neue Rekord beträgt %3$s Punkte.',
	'ARCADE_MSG_OWN_NEW_SUPERSCORE'				=> '%2$s übertraf den eigenen Superrekord im Spiel %1$s, der neue Superrekord beträgt %3$s Punkte.',
	'ARCADE_MSG_SUPERSCORE'						=> 'Im Spiel %s erreichte der aktuelle Superchampion %s einen Rekord von %s Punkten.',
	'ARCADE_MY_FAVORITE_GAMES'					=> 'Meine Lieblingsspiele',
	'ARCADE_MY_FAVORITE_GAMES_EXPLAIN'			=> 'Ausgewählte Spielefavoriten.',
	'ARCADE_MY_STATS'							=> 'Meine Statistik',
	'ARCADE_NAME'								=> 'Name',
	'ARCADE_NEWEST_GAMES'						=> 'Neueste Spiele',
	'ARCADE_NEW_CHALLENGE_INFORMATION'			=> 'Du wurdest herausgefordert, bitte nimm baldmöglichst an, oder lehne das Duell ab!',
	'ARCADE_NEW_GAMES'							=> 'Neue Spiele',
	'ARCADE_NONE'								=> 'Nein',
	'ARCADE_NORMAL_SCREEN'						=> 'Im normalen Bildschirm spielen',
	'ARCADE_NOSCORE_GAME'						=> 'Dieses Spiel unterstützt keine Rekorde.',
	'ARCADE_NOT_BEEN_PLAYED'					=> 'Nicht gespielt.',
	'ARCADE_NOT_PLAYED_GAMES'					=> 'Nicht gespielte Spiele',
	'ARCADE_NO_CONTROLS_DESC'					=> 'Keine Steuerungsbeschreibung vorhanden.',
	'ARCADE_NO_DETAILED_STAT'					=> 'Die angegebene detaillierte Statistik existiert nicht.',
	'ARCADE_NO_DOWNLOAD_TIME'					=> 'Du kannst das Downloadsystem derzeit nicht benutzen. Erlaubt ist derzeit höchstens ein Download alle %s. Bitte versuche es in %s erneut.',
	'ARCADE_NO_FINISHED_TOUR'					=> 'Es gibt im Moment keine beendeten Turniere.',
	'ARCADE_NO_GAMES'							=> 'Zurzeit sind keine Spiele verfügbar.',
	'ARCADE_NO_GAME_FAVS'						=> 'Du hast keine Spielefavoriten ausgewählt.',
	'ARCADE_NO_GAME_JACKPOT'					=> 'Derzeit gibt es keinen Jackpot.',
	'ARCADE_NO_HIGHSCORE'						=> 'Kein Rekord',
	'ARCADE_NO_HIGHSCORES'						=> 'Keine Rekorde',
	'ARCADE_NO_ID_ERROR'						=> 'Um diese Funktion nutzen zu können, muss eine „ID“ angegeben werden.',
	'ARCADE_NO_INSTRUCTIONS'					=> 'Keine Spielhinweise vorhanden.',
	'ARCADE_NO_LATEST_HIGHSCORES'				=> 'Derzeit sind keine Rekorde in der Spielhalle gespeichert.<br />Bitte spiele einige Spiele.',
	'ARCADE_NO_LATEST_WINNERS'					=> 'Derzeit gibt es noch keine Gewinner.',
	'ARCADE_NO_LIMIT'							=> 'Keine Begrenzung',
	'ARCADE_NO_NEW_GAMES'						=> 'Es gibt keine neuen Spiele',
	'ARCADE_NO_ORDER_TYPE_ERROR'				=> 'Der Sortiertypmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_NO_PERMISSION'						=> 'Du bist nicht befugt, die Spielhalle zu verwenden.',
	'ARCADE_NO_PERMISSION_FAV'					=> 'Du bist nicht befugt, auf favorisierte Spiele zuzugreifen.',
	'ARCADE_NO_PERMISSION_SEARCH'				=> 'Du bist nicht befugt, nach Spielen zu suchen.',
	'ARCADE_NO_PERMISSION_STATS'				=> 'Du bist nicht befugt, die Spielstatistiken anzusehen.',
	'ARCADE_NO_PLAYS'							=> 'Keine Spiele gespielt',
	'ARCADE_NO_PLAY_TIME'						=> 'Du kannst leider derzeit nicht spielen. Das System erlaubt derzeit höchstens ein Spiel alle %s. Bitte versuche es in %s erneut.',
	'ARCADE_NO_POINTS'							=> 'Du hast nicht genügend %s, um dieses Spiel zu spielen.',
	'ARCADE_NO_POINTS_DOWLOAD'					=> 'Du hast nicht genügend %s, um dieses Spiel herunterzuladen.',
	'ARCADE_NO_SEARCH_TIME'						=> 'Du kannst derzeit nicht nach Spielen suchen. Das System erlaubt derzeit höchstens eine Suche alle %s. Bitte versuche es in %s erneut.',
	'ARCADE_NO_STATS_DATA'						=> 'Es sind keine statistischen Daten verfügbar.',
	'ARCADE_NO_SUPER_CHAMPION'					=> 'Derzeit gibt es keinen Superchampion.',
	'ARCADE_NO_TIMES_PLAYED'					=> 'Noch nicht gespielt.',
	'ARCADE_NO_TOTAL_TYPE_ERROR'				=> 'Der Summentypmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_NO_TOUR'							=> 'Zurzeit findet kein Turnier statt.',
	'ARCADE_ONGOING'							=> 'Laufend',
	'ARCADE_ONLINE'								=> 'Wer spielt in der Spielhalle?',
	'ARCADE_ONLINE_USERS_RECORD'				=> 'Die meisten Benutzer (<strong>%1$s</strong>) spielten gleichzeitig am %2$s',
	'ARCADE_ONLINE_USERS_TOTAL'					=> array(
		'1'										=> 'Insgesamt spielt derzeit <strong>%1$d</strong> Benutzer :: %2$s, %3$s und %4$s',
		'2'										=> 'Insgesamt spielen derzeit <strong>%1$d</strong> Benutzer :: %2$s, %3$s und %4$s',
	),

	'ARCADE_OPPONENT_USER_NO_PERMISSION'		=> 'Benutzer %s verfügt nicht über ausreichende Befugnisse, um die Spielhalle zu verwenden.',
	'ARCADE_ORIGINAL_SIZE'						=> 'Originalgröße',
	'ARCADE_PERMISSIONS'						=> 'Spielhallenbefugnisse',
	'ARCADE_PERSONAL_BEST'						=> 'Persönlicher Beststand',
	'ARCADE_PERSONAL_RANK'						=> 'Eigener Rang',
	'ARCADE_PLACE'								=> '%s. Platz',
	'ARCADE_PLAYED'								=> 'Gespielt',
	'ARCADE_PLAYED_CHALLENGE'					=> 'Gespielte Herausforderungen',
	'ARCADE_PLAYED_GAMES'						=> 'Gespielte Spiele',
	'ARCADE_PLAYED_GAMES_HIGHLIGHT'				=> 'Markierte Spiele wurden noch nicht von dir gespielt.',
	'ARCADE_PLAYED_NO_GAME'						=> 'Der Benutzer hat dieses Spiel noch nicht gespielt oder du kannst die Daten nicht einsehen.',
	'ARCADE_PLAYED_NO_GAMES'					=> 'Der Benutzer hat noch nicht gespielt oder du kannst die Daten nicht einsehen.',
	'ARCADE_PLAYED_TOURNAMENT'					=> 'Gespielte Turniere',
	'ARCADE_PLAYED_USERS'						=> 'Bisherige Spieler',
	'ARCADE_PLAYING_NEW_WINDOW'					=> 'In neuem Fenster öffnen',
	'ARCADE_PLAYS'								=> 'Gespielt',
	'ARCADE_PLAY_LINK'							=> 'Spiele das Spiel',
	'ARCADE_POPUP_DONE'							=> 'Danke für das Spielen von %s.<br /><br />%sKlicke hier, um %s erneut zu spielen.%s',
	'ARCADE_POPUP_HIGHUSER'						=> 'Spiel: %s, Sieger: %s, Rekord: %s',
	'ARCADE_POP_NO_HIGHSCORE'					=> 'Keine Rekorde für %s',
	'ARCADE_QUICK_JUMP'							=> 'Wechseln zu',
	'ARCADE_RANDOM_GAMES'						=> 'Zufällige Spiele',
	'ARCADE_RANDOM_GAME_NO_MATCHES'				=> 'Derzeit treffen deine Kriterien auf kein offenes Spiel zu.',
	'ARCADE_RANK'								=> 'Rang',
	'ARCADE_RANKING'							=> 'Rangliste',
	'ARCADE_RATED_GAMES'						=> 'Bewertete Spiele',
	'ARCADE_RATINGS'							=> 'Bewertungen',
	'ARCADE_RATING_ALREADY'						=> 'Du hast dieses Spiel bereits mit %s bewertet.',
	'ARCADE_RATING_AVG'							=> 'Durchschnittliche Bewertung',
	'ARCADE_RATING_GAME'						=> 'Spielbewertung',
	'ARCADE_RATING_NO_PERMISSION'				=> 'Du bist nicht berechtigt, Spiele zu bewerten.',
	'ARCADE_RATING_NUM'							=> 'Anzahl der Bewertungen',
	'ARCADE_RATING_THX'							=> 'Danke für deine Bewertung!',
	'ARCADE_RATING_VALUE'						=> 'Bewertung: (%s von 5)',
	'ARCADE_REDIRECT'							=> 'Wenn du nicht in Kürze weitergeleitet wirst, klicke %shier%s um fortzufahren.',
	'ARCADE_REGISTER_LOGIN_MESSAGE'				=> 'Die Registrierung ist kostenlos und kann %shier%s vorgenommen werden.<br /><br />Wenn du dich anmelden und anschließend weiterspielen möchtest, klicke %shier%s.',
	'ARCADE_REGISTER_MESSAGE_PLAY'				=> 'Da du kein registriertes Mitglied oder nicht angemeldet bist, werden deine Punkte nicht gespeichert.<br /><br />Diese Seite hat derzeit <b>%s</b> Spiele, und weitere werden fast täglich hinzugefügt.<br />Wenn du alle Vorteile der Spielhalle genießen willst, registriere dich bitte, oder melde dich mit deinem Benutzernamen an.',
	'ARCADE_REGISTER_MESSAGE_SCORE'				=> 'Da du kein registriertes Mitglied oder nicht angemeldet bist, werden deine Punkte nicht gespeichert.<br /><br />Diese Seite hat derzeit <b>%s</b> Spiele, und weitere werden fast täglich hinzugefügt.<br />Wenn du alle Vorteile der Spielhalle genießen willst, registriere dich bitte, oder melde dich mit deinem Benutzernamen an.',
	'ARCADE_REMOVE_FAV'							=> 'Aus Spielefavoriten entfernen',
	'ARCADE_REPLAYS_GAME'						=> 'Wiederholungen je Spiel: %s',
	'ARCADE_REPORT'								=> 'Problem mit einem Spiel melden',
	'ARCADE_REPORTED_GAME'						=> 'Spiel gemeldet',
	'ARCADE_REPORTS_OPEN'						=> 'Es gibt derzeit %s offene Meldungen.',
	'ARCADE_REPORT_ADDED'						=> 'Danke für das Melden von <strong>%s</strong>. Diese Meldung wird von einem Administrator bearbeitet, der entsprechende Schritte einleitet. Falls mehr Informationen benötigt werden, wird der Administrator dich kontaktieren.',
	'ARCADE_REPORT_BELOW'						=> 'Gebe unten deine Meldung ein',
	'ARCADE_REPORT_DOUBLE'						=> 'Doppelt eingetragen',
	'ARCADE_REPORT_DOWNLOADING'					=> 'Downloadproblem',
	'ARCADE_REPORT_GAME'						=> 'Spiel melden',
	'ARCADE_REPORT_NOTE'						=> 'Bitte füge eine möglichst detaillierte Beschreibung des Problems an. Erwähne, welchen Webbrowser und welche Flashversion du nutzt, die Spielart (normal/Popup/Vollbild) usw. Je mehr Informationen du übermittelst, desto einfacher ist es, das Problem zu beseitigen.',
	'ARCADE_REPORT_NOTE_DOUBLE'					=> 'Bitte sende uns den Link zu dem gleichen Spiel, oder den genauen Namen des Spiels!',
	'ARCADE_REPORT_OPEN'						=> 'Es gibt derzeit %s offene Meldungen.',
	'ARCADE_REPORT_OTHER'						=> 'Andere…',
	'ARCADE_REPORT_PLAYING'						=> 'Spielproblem',
	'ARCADE_REPORT_SCORING'						=> 'Punkteproblem',
	'ARCADE_REPORT_SUCCESS'						=> 'Spiel erfolgreich gemeldet',
	'ARCADE_REPORT_TYPE'						=> 'Bitte wähle einen Grund für die Meldung aus',
	'ARCADE_REP_VAL_VAL'						=> '%1$s / %2$s',
	'ARCADE_REQUEST_DOUBLE'						=> 'Dies sollte nicht passieren, doppelte Anfrage gefunden!',
	'ARCADE_REQUEST_ERROR'						=> 'Fehler bei der Anfrage!',
	'ARCADE_RESOLUTION'							=> 'Auflösung wählen',
	'ARCADE_RESOLUTION_AUTO'					=> 'Auto',
	'ARCADE_RESOLUTION_INCREASE'				=> 'Erhöhen',
	'ARCADE_RESOLUTION_REDUCE'					=> 'Senken',
	'ARCADE_RESTART_GAME'						=> '%s - Spiel neu starten',
	'ARCADE_RESTART_GAME_EXPLAIN'				=> 'Der Neustart von %s muss bestätigt werden, um ungewollte Aktionen zu verhindern.',
	'ARCADE_RESTORE_DEFAULT_SETTINGS'			=> 'Einstellungen zurücksetzen',
	'ARCADE_RETURN_LINKS'						=> '%sKlicke hier, wenn du zum Spiel %s zurückkehren möchtest.%s<br /><br />%sKlicke hier, wenn du zur Kategorie %s zurückkehren möchtest.%s<br /><br />%sKlicke hier, wenn du zur Spielhalle zurückkehren möchtest.%s',
	'ARCADE_RETURN_LINKS_POPUP'					=> '%sKlicke hier, wenn du zum Spiel %s zurückkehren möchtest.%s',
	'ARCADE_REWARD'								=> 'Belohnung',
	'ARCADE_RULES_COMMENT_CAN'					=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie kommentieren',
	'ARCADE_RULES_COMMENT_CANNOT'				=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie kommentieren',
	'ARCADE_RULES_DOWNLOAD_CAN'					=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie herunterladen',
	'ARCADE_RULES_DOWNLOAD_CANNOT'				=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie herunterladen',
	'ARCADE_RULES_DOWNLOAD_FREE_CAN'			=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie frei herunterladen',
	'ARCADE_RULES_DOWNLOAD_FREE_CANNOT'			=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie frei herunterladen',
	'ARCADE_RULES_IGNORE_CONTROL_CAN'			=> 'Du <strong>darfst</strong> Spielbegrenzungen in dieser Kategorie übergehen',
	'ARCADE_RULES_IGNORE_CONTROL_CANNOT'		=> 'Du darfst <strong>keine</strong> Spielbegrenzungen in dieser Kategorie übergehen',
	'ARCADE_RULES_PLAY_CAN'						=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_CANNOT'					=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie spielen',
	'ARCADE_RULES_PLAY_FREE_CAN'				=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie kostenlos spielen',
	'ARCADE_RULES_PLAY_FREE_CANNOT'				=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie kostenlos spielen',
	'ARCADE_RULES_RATE_CAN'						=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie bewerten',
	'ARCADE_RULES_RATE_CANNOT'					=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie bewerten',
	'ARCADE_RULES_REPORT_CAN'					=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie melden',
	'ARCADE_RULES_REPORT_CANNOT'				=> 'Du darfst <strong>keine</strong> Spiele in dieser Kategorie melden',
	'ARCADE_RULES_RE_RATE_CAN'					=> 'Du <strong>darfst</strong> Spiele in dieser Kategorie neu bewerten',
	'ARCADE_RULES_RE_RATE_CANNOT'				=> 'Du darfst Spiele in dieser Kategorie <strong>nicht</strong> neu bewerten',
	'ARCADE_RULES_SCORE_CAN'					=> 'Du <strong>darfst</strong> Punkte in dieser Kategorie übermitteln',
	'ARCADE_RULES_SCORE_CANNOT'					=> 'Du darfst <strong>keine</strong> Punkte in dieser Kategorie übermitteln',
	'ARCADE_SAVING_DATE'						=> 'Datum » %s.',
	'ARCADE_SCORE'								=> 'Punkte',
	'ARCADE_SCORES'								=> 'Punkte',
	'ARCADE_SCOREVAR_ERROR'						=> 'Die Punktevariable für dieses Spiel fehlt. Bitte spiele es erneut. Wenn du diese Nachricht mehr als einmal erhältst, melde das Spiel bitte.',
	'ARCADE_SCORE_ADD_REWARD'					=> 'Du hast %1$s gewonnen. Das steigert deine %2$s auf %3$s.',
	'ARCADE_SCORE_COMMENT'						=> 'Kommentar eingeben',
	'ARCADE_SCORE_COMMENT_BELOW'				=> 'Gebe den Kommentar unten ein',
	'ARCADE_SCORE_ERROR'						=> 'Ihre Punkte für dieses Spiel fehlten, sie können nicht gespeichert werden.',
	'ARCADE_SCORE_FIRST_SAVED'					=> 'Du spieltest das Spiel %s als Erster, und erzieltest einen Rekord von %s Punkten.',
	'ARCADE_SCORE_NEW_HIGH_SCORE_SAVED'			=> 'Du bist der neue Meister im Spiel %s. Dein neuer Rekord von %s Punkten schlägt den alten Rekord von %s Punkten.',
	'ARCADE_SCORE_NEW_OWN_HIGH_SCORE_SAVED'		=> 'Du hast deinen eigenen Rekord im Spiel %s erfolgreich überboten.<br />Dein neuer Rekord von %s Punkten schlägt den alten Rekord von %s Punkten.',
	'ARCADE_SCORE_NEW_OWN_SUPER_RECORD_SAVED'	=> 'Du hast deinen eigenen Superrekord im Spiel %s erfolgreich überboten.<br />Dein neuer Superrekord von %s Punkten schlägt den alten Superrekord von %s Punkten.',
	'ARCADE_SCORE_NEW_SUPER_RECORD_SAVED'		=> 'Du bist der neue Superchampion im Spiel %s.<br />Dein neuer Superrekord von %s Punkten schlägt den alten Superrekord von %s Punkten.',
	'ARCADE_SCORE_NO_SAVED'						=> 'Dein Punktestand wurde nicht gespeichert, denn dein neuer Punktestand (%s) konnte deinen alten von %s nicht übertreffen.<br />Versuche einen besseren Punktestand zu erreichen.',
	'ARCADE_SCORE_PLACE'						=> 'In diesem Spiel bist du derzeit auf dem %s. Platz der Rangliste.',
	'ARCADE_SCORE_SAVED'						=> 'Deine Punkte (%s) wurden gespeichert. Sie konnten allerdings den Rekord von %s nicht übertreffen.',
	'ARCADE_SEARCH'								=> 'Spiele suchen',
	'ARCADE_SEARCH_DESCRIPTION'					=> 'Gebe hier die Suchbegriffe ein',
	'ARCADE_SEARCH_NEW_GAMES'					=> 'Neue Spiele',
	'ARCADE_SEARCH_NO_MATCHES'					=> 'Es wurden keine Spiele gefunden, die deinen Suchbegriff enthalten. Bitte versuche es erneut.',
	'ARCADE_SEARCH_RESULTS_FOR'					=> 'Suchergebnisse für %s',
	'ARCADE_SECOND'								=> 'Zweiter Platz',
	'ARCADE_SELECT_CATEGORY'					=> 'Wähle eine Kategorie aus',
	'ARCADE_SELECT_FAV'							=> 'Wähle ein Lieblingsspiel aus',
	'ARCADE_SELECT_GAME'						=> 'Wähle ein Spiel aus',
	'ARCADE_SELECT_STATS'						=> 'Wähle ein Spiel oder einen Benutzer aus',
	'ARCADE_SELECT_TOUR'						=> 'Wähle ein Turnier',
	'ARCADE_SELECT_USER'						=> 'Wähle einen Benutzer aus',
	'ARCADE_SEND_PM'							=> 'Benachrichtigungen aktiviert',
	'ARCADE_SETTINGS_EXPLAIN'					=> 'Verschiedene Spielhalleneinstellungen.',
	'ARCADE_SHORTEST_PLAYTIME'					=> 'Kürzeste Gesamtspielzeit',
	'ARCADE_SKIP_ADS'							=> '» Werbung überspringen «',
	'ARCADE_START_TIME'							=> 'Startzeit',
	'ARCADE_STATISTICS'							=> 'Spielestatistik',
	'ARCADE_STATS'								=> 'Statistik',
	'ARCADE_STATS_AVG'							=> 'Durchschnitt',
	'ARCADE_STATS_BEST_DATE'					=> 'Datum',
	'ARCADE_STATS_BEST_SCORE'					=> 'Punkte',
	'ARCADE_STATS_PLAY'							=> '%s - gespielt %s mal.',
	'ARCADE_STATS_PLAYS'						=> '%s - gespielt %s mal.',
	'ARCADE_STATS_PLAY_TIME'					=> 'Spielzeit',
	'ARCADE_STATS_SUPER_CHAMP_GAME'				=> '%s ist Superchampion in %s Spiel.',
	'ARCADE_STATS_SUPER_CHAMP_GAMES'			=> '%s ist Superchampion in %s Spielen.',
	'ARCADE_STATS_TOTAL_CHALLENGE'				=> 'Bisher wurde <b>%s</b> Herausforderung gespielt.',
	'ARCADE_STATS_TOTAL_CHALLENGES'				=> 'Bisher wurden <b>%s</b> Herausforderungen gespielt.',
	'ARCADE_STATS_TOTAL_DOWNLOADS'				=> 'Gesamtdownloads',
	'ARCADE_STATS_TOTAL_GAMES'					=> 'Gesamtspiele',
	'ARCADE_STATS_TOTAL_PLAYS'					=> 'Gesamtspielstarts',
	'ARCADE_STATS_TOTAL_PLAYS_TIME'				=> 'Die Spiele wurden insgesamt <b>%s</b> mal gespielt, die Gesamtspielzeit dafür betrug <b>%s</b>.',
	'ARCADE_STATS_TOTAL_TIME'					=> 'Gesamtzeit',
	'ARCADE_STATS_TOTAL_TOUR'					=> 'Bisher fand <b>%s</b> Turnier statt.',
	'ARCADE_STATS_TOTAL_TOURS'					=> 'Bisher fanden, <b>%s</b> Turniere statt.',
	'ARCADE_STATS_WIN'							=> '%s hat %s Rekord.',
	'ARCADE_STATS_WINS'							=> '%s hat %s Rekorde.',
	'ARCADE_STATUS'								=> 'Status',
	'ARCADE_SUBCAT'								=> 'Unterkategorie',
	'ARCADE_SUBCATS'							=> 'Unterkategorien',
	'ARCADE_SUPER_CHAMPION'						=> 'Superchampion',
	'ARCADE_SUPER_CHAMPIONS'					=> 'Superchampions',
	'ARCADE_SUPER_CHAMPION_NO_GAME'				=> 'Der Benutzer ist noch kein Superchampion oder du kannst die Daten nicht einsehen.',
	'ARCADE_SUPER_CHAMPION_REWARD'				=> 'Superchampion-Belohnung',
	'ARCADE_SUPER_HIGHSCORE'					=> 'Superrekord',
	'ARCADE_SUPER_HIGHSCORES'					=> 'Superrekorde',
	'ARCADE_SWITCH_NO_PERMISSION'				=> 'Die Spielhallenbefugnisse wurden nicht übertragen, weil Benutzer %s keine Berechtigung besitzt.',
	'ARCADE_SWITCH_PERMISSION'					=> 'Die Spielhallenbefugnisse wurden erfolgreich übertragen, und nun ist Benutzer %s qualifiziert, die Spielhalle zu nutzen.',
	'ARCADE_SYNC_MODE_NOT_SUPPORTED'			=> 'Der Syncmodus, der ausgewählt wurde, wird nicht unterstützt.',
	'ARCADE_TEST_SCORE'							=> 'Dein Punktestand für das Spiel wäre mit <strong>%s</strong> gespeichert worden, jedoch werden derzeit keine Punkte gespeichert, weil sich die Kategorie im <strong>Testmodus</strong> befindet.',
	'ARCADE_THIRD'								=> 'Dritter Platz',
	'ARCADE_TIMES_DOWNLOADED'					=> 'Heruntergeladen: %s mal',
	'ARCADE_TIMES_PLAYED'						=> 'Gespielt: %s mal',
	'ARCADE_TIME_ERROR'							=> 'Der Spielstand wurde aufgrund einer Zeitüberschreitung (Timeout) nicht gespeichert. Wenn du diese Meldung mehr als einmal erhältst, melde das Spiel bitte.',
	'ARCADE_TIME_HELD'							=> 'seit',
	'ARCADE_TIME_PLAYED'						=> 'bisherige Spielzeit',
	'ARCADE_TOP_GAMES'							=> 'Topspiele',
	'ARCADE_TOP_SCORES'							=> 'Höchste Punktzahlen',
	'ARCADE_TOTAL_CAN_PLAY_GAMES'				=> 'Du kannst <b>%s</b> Spiele spielen.',
	'ARCADE_TOTAL_DATA'							=> 'Gesamtanzahl (%s)',
	'ARCADE_TOTAL_DOWNLOAD'						=> 'Es wurde <b>%s</b> Spiel in der Spielhalle heruntergeladen.',
	'ARCADE_TOTAL_DOWNLOADS'					=> 'Es wurden <b>%s</b> Spiele in der Spielhalle heruntergeladen.',
	'ARCADE_TOTAL_GAME'							=> 'Derzeit ist <b>%s</b> Spiel installiert.',
	'ARCADE_TOTAL_GAMES'						=> 'Derzeit sind <b>%s</b> Spiele installiert.',
	'ARCADE_TOURNAMENT'							=> 'Spielhallenturnier',
	'ARCADE_TOURNAMENT_EXPLAIN'					=> 'Benutzer spielen im Wettbewerb, jeder gegen jeden.',
	'ARCADE_TOURNAMENT_LEADERS'					=> 'Turniermeister',
	'ARCADE_TOURNAMENT_WELCOME'					=> 'Willkommen zum Spielhallenturnier, %s!',
	'ARCADE_TOURNAMENT_WINS'					=> 'Turnier gewonnen',
	'ARCADE_TOUR_DISABLE'						=> 'Entschuldige, aber dieses Turnier ist momentan nicht verfügbar.',
	'ARCADE_TOUR_DISABLED'						=> 'Dieses Turnier ist zurzeit deaktiviert.',
	'ARCADE_TOUR_END_DATE'						=> 'Turnier beendet » %s.',
	'ARCADE_TOUR_GAME_NO_PLAYS'					=> 'Spiel %s hat niemand gespielt.',
	'ARCADE_TOUR_ID_ERROR'						=> 'Die angegebene ID gehört nicht zum Turnier. ID: „%s“',
	'ARCADE_TOUR_LOSES'							=> 'Turniere verloren',
	'ARCADE_TOUR_MSG_REWARD'					=> 'Wir möchten, dass das Turnier spannend ist, darum wurden Belohnungen hinzugefügt.',
	'ARCADE_TOUR_MSG_REWARD_1'					=> 'Belohnung für den ersten Platz <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_2'					=> 'Belohnung für den zweiten Platz <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_3'					=> 'Belohnung für den dritten Platz <b>%s</b> %s.',
	'ARCADE_TOUR_MSG_REWARD_END'				=> 'Belohnung %s %s',
	'ARCADE_TOUR_NEWS'							=> 'Turnierneuigkeiten',
	'ARCADE_TOUR_NEWS_END'						=> 'Das Turnier „%s“ ist beendet, der Turniersieger ist %s.',
	'ARCADE_TOUR_NEWS_END_NO_WIN'				=> 'Das Turnier „%s“ ist beendet. Niemand hat teilgenommen.',
	'ARCADE_TOUR_NEWS_END_REWARD'				=> 'Das Turnier „%s“ ist beendet, der Gewinner ist %s, die Belohnung beträgt %s %s.',
	'ARCADE_TOUR_NEWS_START'					=> 'Das Turnier „%s“ ist gestartet, Turnierende ist am %s.',
	'ARCADE_TOUR_NEWS_START_REWARD'				=> 'Das Turnier „%s“ hat begonnen, die Belohnung für den ersten Platz beträgt %s %s, das Turnier endet am %s.',
	'ARCADE_TOUR_NO_PERMISSION'					=> 'Du bist nicht berechtigt, die Turnierfunktionen zu benutzen.',
	'ARCADE_TOUR_STATS'							=> 'Turnierstatistik',
	'ARCADE_TOUR_UT_WINNER'						=> '%s ist der Sieger im Turnier %s!',
	'ARCADE_TROPHY'								=> 'Meisterschaft',
	'ARCADE_TROPHYS'							=> 'Meisterschaften',
	'ARCADE_TYPE'								=> 'Typ',
	'ARCADE_TYPE_ERROR'							=> 'Der Punktestand wurde wegen eines falschen Spieltyps nicht gespeichert. Dieser wird nun automatisch korrigiert. Falls das Problem weiterhin auftritt, melde dies bitte dem Team.',
	'ARCADE_UG_NEW_CHAMPION'					=> '%s ist der neue Meister in %s!',
	'ARCADE_UNKNOWN'							=> 'Unbekannt',
	'ARCADE_USERS_LIST_LOAD'					=> 'Klicke hier, um die Benutzerliste anzuzeigen!',
	'ARCADE_USER_FAV'							=> 'Benutzerfavoriten',
	'ARCADE_USER_INFO'							=> 'Benutzerinfos',
	'ARCADE_USER_NO_HIGHSCORES'					=> 'Dieser Benutzer hat keine Rekorde.',
	'ARCADE_USER_STATS'							=> 'Benutzerstatistik',
	'ARCADE_VIEW'								=> 'Ansehen',
	'ARCADE_VIEW_ACTUAL_RANK'					=> 'Aktuelle Rangliste ansehen',
	'ARCADE_VIEW_ALL_CHALLENGE'					=> 'Alle Herausforderungen ansehen',
	'ARCADE_VIEW_ALL_HIGHSCORES'				=> 'Alle Rekorde ansehen',
	'ARCADE_VIEW_ALL_SCORES'					=> 'Alle Spielergebnisse ansehen',
	'ARCADE_VIEW_ALL_WON_CHALLENGE'				=> 'Alle gewonnenen Herausforderungen ansehen',
	'ARCADE_VIEW_CATEGORY'						=> 'Kategorie ansehen',
	'ARCADE_VIEW_CATEGORY_STATS'				=> 'Kategoriestatistik ansehen',
	'ARCADE_VIEW_CHALLENGE'						=> 'Herausforderung ansehen',
	'ARCADE_VIEW_CHALLENGES'					=> 'Herausforderungen ansehen',
	'ARCADE_VIEW_CHALLENGE_MEMBER_STATS'		=> 'Herausforderungs-Spielestatistik von Benutzer %s ansehen',
	'ARCADE_VIEW_CHALLENGE_STATS'				=> 'Herausforderungsstatistik ansehen',
	'ARCADE_VIEW_GAME'							=> 'Spiel ansehen',
	'ARCADE_VIEW_GAMES'							=> 'Spiele ansehen',
	'ARCADE_VIEW_GAME_STATS'					=> 'Spielstatistik ansehen',
	'ARCADE_VIEW_MEMBER'						=> 'Mitglied ansehen',
	'ARCADE_VIEW_MEMBERS'						=> 'Mitglieder ansehen',
	'ARCADE_VIEW_MEMBER_PROFILE'				=> 'Mitgliederprofil ansehen',
	'ARCADE_VIEW_STATS'							=> 'Spielhallenstatistik ansehen',
	'ARCADE_VIEW_SUPER_HIGHSCORES'				=> 'Superrekorde ansehen',
	'ARCADE_VIEW_SUPER_HIGHSCORE_STATS'			=> 'Superrekordstatistik ansehen',
	'ARCADE_VIEW_TOUR'							=> 'Turnier ansehen',
	'ARCADE_VIEW_TOURS_STATS'					=> 'Turnierstatistik ansehen',
	'ARCADE_VIEW_TOUR_STATS'					=> 'Turnierstatistik von %s ansehen',
	'ARCADE_VIEW_USER_STATS'					=> 'Benutzerstatistik ansehen',
	'ARCADE_V_GAME_NAME'						=> 'Spiel %s',
	'ARCADE_V_GAME_STATS'						=> '%s Spielestatistik',
	'ARCADE_V_USER_STATS'						=> '%s Benutzerstatistik',
	'ARCADE_WAIT'								=> 'Wartend',
	'ARCADE_WAITING_TIME'						=> 'Wartezeit',
	'ARCADE_WELCOME'							=> 'Willkommen in der Spielhalle, %s!',
	'ARCADE_WELCOME_SCORE'						=> 'Erzielt wurden <b>%s</b> Punkte',
	'ARCADE_WIN'								=> 'Sieg',
	'ARCADE_WINNER'								=> 'Sieger',
	'ARCADE_WINNERS'							=> 'Sieger',
	'ARCADE_WINS'								=> 'Siege',
	'ARCADE_XML_ERROR'							=> 'XML-Fehler!',
	'ARCADE_ZERO_NEGATIVE_SCORE'				=> 'Deine Punkte für das Spiel waren Null (0) oder negativ, es werden keine Punkte gespeichert.',
	'AR_GAME'									=> 'Arcade Room',

	'BUG_REPORT'								=> 'Fehler melden',

	'CAT_RULES'									=> 'Kategorieregeln',
	'CAT_RULES_LINK_CLICK'						=> 'Bitte klicke hier, um die Kategorieregeln anzuzeigen.',
	'CHALLENGE'									=> 'Herausforderung',
	'CHALLENGES_ACCEPT_SUCCESSFUL'				=> 'Die Herausforderungen wurden erfolgreich angenommen.',
	'CHALLENGES_REJECT_SUCCESSFUL'				=> 'Die Herausforderungen wurden erfolgreich abgelehnt.',
	'CHALLENGES_WITHDRAW_SUCCESSFUL'			=> 'Die Herausforderungen wurden erfolgreich zurückgezogen.',
	'CHALLENGE_ACCEPT'							=> 'Annehmen',
	'CHALLENGE_ACCEPT_SUCCESSFUL'				=> 'Die Herausforderung wurde erfolgreich angenommen.',
	'CHALLENGE_ARRIVED_BET'						=> 'Der Wetteinsatz beträgt %s.',
	'CHALLENGE_ARRIVED_CHALLENGE'				=> 'Herausforderung erhalten',
	'CHALLENGE_ARRIVED_CHALLENGES'				=> 'Herausforderungen erhalten',
	'CHALLENGE_ARRIVED_INFO'					=> '%s forderte dich im Spiel %s heraus.',
	'CHALLENGE_BET'								=> 'Wetteinsatz',
	'CHALLENGE_BET_EXPLAIN'						=> 'Der Wetteinsatz wird jeweils abgezogen und dem Gewinner zugeteilt.<br /><em>Wird die Herausforderung nicht angenommen oder sie läuft ab, erhältst du deinen Wetteinsatz zurück.</em>',
	'CHALLENGE_BET_FIX'							=> 'Fester Wetteinsatz; kann nicht geändert werden!',
	'CHALLENGE_BET_MAX'							=> 'Höchsteinsatz',
	'CHALLENGE_BET_MIN'							=> 'Mindesteinsatz',
	'CHALLENGE_BET_TOO_LARGE'					=> 'Der Wetteinsatz ist zu hoch.',
	'CHALLENGE_BET_TOO_SMALL'					=> 'Der Wetteinsatz ist zu niedrig.',
	'CHALLENGE_CHALLENGER'						=> 'Herausforderer',
	'CHALLENGE_CHALLENGER_BET_COST_NO_POINTS'	=> 'Die Summe aus Wetteinsatz und Spielkosten ist zu hoch. Die Gesamtkosten betragen %s, du hast nur %s.',
	'CHALLENGE_CHALLENGER_BET_NO_POINTS'		=> 'Dein Wetteinsatz ist zu hoch, du hast nur %s.',
	'CHALLENGE_CHALLENGER_USER_NO_POINTS'		=> 'Du hast nicht genug %s, um dieses Spiel zu spielen. Die Spielkosten betragen %s, du hast nur %s.',
	'CHALLENGE_DUPLICATION'						=> 'Benutzer %s hat bereits eine Herausforderung im Spiel %s.',
	'CHALLENGE_END_DATE'						=> 'Ende des Duells',
	'CHALLENGE_GAME'							=> 'Spiel: (%s).',
	'CHALLENGE_GAMES'							=> 'Spiele: (%s).',
	'CHALLENGE_MSG_DEDUCTION_BET'				=> 'Der Einsatz (%s) wurde dir abgezogen.',
	'CHALLENGE_MSG_DEDUCTION_BET_COST'			=> 'Der Einsatz plus Spielkosten (%s) wurde dir abgezogen.',
	'CHALLENGE_MSG_DEDUCTION_COST'				=> 'Die Spielkosten (%s) wurden dir abgezogen.',
	'CHALLENGE_MSG_FINAL_BET_LOSER'				=> 'Du hast im Duell den Wetteinsatz von %s verloren.',
	'CHALLENGE_MSG_FINAL_BET_TIE'				=> 'Der Wetteinsatz von %s wurde dir gutgeschrieben.',
	'CHALLENGE_MSG_FINAL_BET_WINNER'			=> 'Du hast im Duell den Wetteinsatz von %s gewonnen.',
	'CHALLENGE_MSG_GAME_COST_REFUND'			=> 'Gutschrift über unbenutzte Spielkosten: %s.',
	'CHALLENGE_MSG_REFUND'						=> 'Gutschrift: %s.',
	'CHALLENGE_MSG_REFUNDS'						=> 'Gutschriften: %s.',
	'CHALLENGE_MSG_REJECT_REFUND'				=> 'Wenn du die Herausforderung ablehnst, wird dir der abgezogene Betrag gutgeschrieben.',
	'CHALLENGE_MSG_TOURNAMENT_BET'				=> 'Der Herausforderer würde das Duell gern etwas aufregender gestalten, daher beträgt der Einsatz %s.',
	'CHALLENGE_NO_CHALLENGES'					=> 'Derzeit gibt es keine Herausforderungen.',
	'CHALLENGE_NO_FRIEND'						=> 'Du hast keinen Freund ausgewählt',
	'CHALLENGE_NO_PERMISSION_ARCADE_PLAY'		=> '%s ist nicht befugt, das Spiel %s zu spielen.',
	'CHALLENGE_NO_PLAYS'						=> 'Es gab noch keine Herausforderung.',
	'CHALLENGE_NO_RANDOM'						=> 'Konnte keinen zufällige Herausforderung erstellen, versuche es, wenn möglich, später erneut.',
	'CHALLENGE_NO_USERS'						=> 'Derzeit nehmen keine Spieler an einem Duell teil.',
	'CHALLENGE_ONGOING_CHALLENGE'				=> 'Laufende Herausforderung',
	'CHALLENGE_ONGOING_CHALLENGES'				=> 'Laufende Herausforderungen',
	'CHALLENGE_ONGOING_INFO'					=> '%s Gegner: %s%s',
	'CHALLENGE_OPPONENT'						=> 'Gegner',
	'CHALLENGE_OPPONENT_BET_COST_NO_POINTS'		=> 'Die Summe aus Einsatz und Spielkosten ist zu hoch. Gesamtkosten: %s, Benutzer %s hat nur %s.',
	'CHALLENGE_OPPONENT_BET_NO_POINTS'			=> 'Der Einsatz ist zu hoch, Benutzer %s hat nur %s.',
	'CHALLENGE_OPPONENT_MYSELF_ERROR'			=> 'Du kannst dich doch nicht selbst herausfordern!',
	'CHALLENGE_OPPONENT_USER_DISADLED_ERROR'	=> 'Benutzer %s kann nicht herausgefordert werden, weil er nicht an Duellen teilnehmen möchte.',
	'CHALLENGE_OPPONENT_USER_NO_PERMISSION'		=> 'Benutzer %s fehlt die Berechtigung, diese Herausforderung zu spielen.',
	'CHALLENGE_OPPONENT_USER_NO_POINTS'			=> 'Benutzer %s hat nicht genug %s, um dieses Spiel zu spielen. Gesamtkosten: %s, Benutzer %s hat nur %s.',
	'CHALLENGE_OTHER_USER_PM_DISABLED'			=> 'Benutzer %s kann nicht per privater Nachricht informiert werden.',
	'CHALLENGE_OTHER_USER_PM_ENABLED'			=> 'Benutzer %s wurde per privater Nachricht informiert.',
	'CHALLENGE_PLAYED_GAMES_HIGHLIGHT'			=> 'Markierte Spiele wurden noch nicht von dir bei einer Herausforderung gespielt.',
	'CHALLENGE_PLAYED_NO_GAME'					=> 'Der Benutzer hat noch an keinem Duell in diesem Spiel teilgenommen oder du kannst die Daten der Herausforderungen nicht einsehen.',
	'CHALLENGE_PLAYED_USERS_HIGHLIGHT'			=> 'Markierte Benutzer wurden noch nicht von dir herausgefordert',
	'CHALLENGE_RANDOM'							=> 'Zufällige Herausforderung',
	'CHALLENGE_RANDOM_AGAIN'					=> 'Noch eine zufällige Herausforderung',
	'CHALLENGE_REJECT'							=> 'Ablehnen',
	'CHALLENGE_REJECT_SUCCESSFUL'				=> 'Die Herausforderung wurde erfolgreich abgelehnt.',
	'CHALLENGE_SELECT_FAV_EXPLAIN'				=> 'Das ausgewählte Lieblingsspiel wird im Duell gespielt werden.',
	'CHALLENGE_SELECT_FRIEND'					=> 'Wähle einen Freund aus',
	'CHALLENGE_SELECT_FRIEND_EXPLAIN'			=> 'Der ausgewählte Freund wird herausgefordert werden.',
	'CHALLENGE_SELECT_GAME_EXPLAIN'				=> 'Das ausgewählte Spiel wird im Duell gespielt werden.',
	'CHALLENGE_SELECT_USER_EXPLAIN'				=> 'Der ausgewählte Benutzer wird herausgefordert werden.',
	'CHALLENGE_SEND'							=> 'Herausforderung senden',
	'CHALLENGE_SENT_BET'						=> 'Du setzt %s für das Duell ein.',
	'CHALLENGE_SENT_CHALLENGE'					=> 'Gesendete Herausforderung',
	'CHALLENGE_SENT_CHALLENGES'					=> 'Gesendete Herausforderungen',
	'CHALLENGE_SENT_INFO'						=> 'Du hast %s zu einem Duell im Spiel %s herausgefordert.',
	'CHALLENGE_SUCCESSFUL'						=> 'Die Herausforderung wurde gesendet.',
	'CHALLENGE_TEXT_USER'						=> 'Wähle einen Benutzernamen aus',
	'CHALLENGE_TEXT_USER_EXPLAIN'				=> 'Der angegebene Benutzer wird herausgefordert werden.',
	'CHALLENGE_TOURNAMENT_BET'					=> 'Wetteinsatz: %s',
	'CHALLENGE_USER_DISABLE'					=> 'Du kannst derzeit nicht herausgefordert werden. Dies kannst du in deinem %sProfil%s ändern.',
	'CHALLENGE_USER_NO_PLAYED'					=> 'Der Benutzer hat noch an keinem Duell teilgenommen oder du kannst die Daten nicht einsehen.',
	'CHALLENGE_WELCOME_LOSES'					=> 'Herausforderungen gewonnen',
	'CHALLENGE_WELCOME_SCORE'					=> '%s Punkte von %s<br />%s Punkte von %s',
	'CHALLENGE_WELCOME_TIES'					=> 'Herausforderungen unentschieden gespielt',
	'CHALLENGE_WITHDRAW'						=> 'Zurückziehen',
	'CHALLENGE_WITHDRAW_SUCCESSFUL'				=> 'Die Herausforderung wurde erfolgreich zurückgezogen.',
	'CHELLENGE_NO_WINNER'						=> 'Der Benutzer hat noch keine Herausforderung gewonnen.',
	'CLICK'										=> 'Klick',
	'CLOSE'										=> 'Schließen',

	'DOWNLOADING_GAME'							=> 'Lädt Spiel %s herunter',
	'DOWNLOADING_GAME_LIST'						=> 'Lädt Spiel %s über die Downloadliste herunter',

	'HIDDEN'									=> '[Versteckt]',

	'IBPROV3_GAME'								=> 'IBPROV3',
	'IBPRO_GAME'								=> 'IBPRO',
	'INACTIVE'									=> 'Inaktiv',

	'JV_ARCADE_H5_GAME'							=> 'JV-Arcade Html5',

	'LEADERS'									=> 'Meister',
	'LOGIN_VIEWARCADE'							=> 'Du musst angemeldet sein, um diese Kategorie anzuzeigen.',

	'NEW_GAME'									=> 'Neues Spiel',
	'NEW_GAMES'									=> 'Neue Spiele',
	'NEW_GAMES_LOCKED'							=> 'Neue Spiele [gesperrt]',
	'NOSCORE_GAME'								=> 'Keine Punktevergabe',
	'NOT_FOUND_JVA_GAME_INTRO'					=> 'Das „JVA Game Intro“ wurde nicht gefunden, welches erforderlich ist, damit die Spiele laufen. Bitte sende diese Fehlermeldung an einen Administrator.',
	'NO_ARCADE_GAMES'							=> 'Derzeit sind in dieser Kategorie keine Spiele installiert.',
	'NO_CAT_ID'									=> 'Keine Kategorie ausgewählt oder Kategorie existiert nicht.',
	'NO_CHALLENGE'								=> 'Die Herausforderung wurde nicht gefunden.',
	'NO_CHALLENGE_ID'							=> 'Keine Herausforderung ausgewählt oder Herausforderung existiert nicht.',
	'NO_GAME_ID'								=> 'Kein Spiel ausgewählt oder Spiel existiert nicht.',
	'NO_NEW_GAMES'								=> 'Keine neuen Spiele',
	'NO_NEW_GAMES_LOCKED'						=> 'Keine neuen Spiele [gesperrt]',
	'NO_PERMISSION_ARCADE_COMMENT'				=> 'Du bist nicht berechtigt, Kommentare in dieser Kategorie zu übermitteln. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_DOWNLOAD'				=> 'Du bist nicht berechtigt, Spiele in dieser Kategorie herunterzuladen. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_PLAY'					=> 'Du bist nicht berechtigt, in dieser Kategorie zu spielen. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_PLAY_POPUP'			=> 'Du bist nicht berechtigt, in einem neuen Fenster zu spielen. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_RATE'					=> 'Du bist nicht berechtigt, Spiele in dieser Kategorie zu bewerten. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_REPORT'				=> 'Du bist nicht berechtigt, Spiele in dieser Kategorie zu melden. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_SCORE'				=> 'Du bist nicht berechtigt, deine Punkte in dieser Kategorie zu übermitteln. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_PERMISSION_ARCADE_VIEW'					=> 'Du bist nicht berechtigt, diese Kategorie aufzurufen. Wenn du glaubst, dies ist ein Fehler, kontaktiere bitte den Administrator.',
	'NO_TOUR_ID'								=> 'Kein Turnier ausgewählt, oder das Turnier existiert nicht.',
	'NO_USER_ID'								=> 'Kein Benutzer ausgewählt oder Benutzer existiert nicht',

	'OPEN'										=> 'Öffnen',

	'PHPBBARCADE_GAME'							=> 'phpBB Arcade',
	'PHPBBARCADE_JS_NOT_FOUND'					=> 'Das phpBB Arcade JavaScript Objekt kann nicht gefunden werden!',
	'PHPBB_ARCADE_ACTIVITY_RANK'				=> 'phpBB Arcade - Aktivitätsrang',
	'PLAYING_GAME'								=> 'Spielt %s',

	'SEPARATOR_DECIMAL'							=> ',',
	'SEPARATOR_THOUSANDS'						=> '.',
	'SESSION_TIME_END'							=> 'Die Sitzung ist abgelaufen, bitte melde dich erneut im Forum an.',

	'TIME_DAY'									=> 'Tag',
	'TIME_DAYS'									=> 'Tage',
	'TIME_HOUR'									=> 'Std.',
	'TIME_HOURS'								=> 'Std.',
	'TIME_MIN'									=> 'Min.',
	'TIME_MINS'									=> 'Min.',
	'TIME_MINUTE'								=> 'Minute',
	'TIME_MINUTES'								=> 'Minuten',
	'TIME_MONTH'								=> 'Monat',
	'TIME_MONTHS'								=> 'Monate',
	'TIME_SEC'									=> 'Sek.',
	'TIME_SECOND'								=> 'Sekunde',
	'TIME_SECONDS'								=> 'Sekunden',
	'TIME_SECS'									=> 'Sek.',
	'TIME_WEEK'									=> 'Woche',
	'TIME_WEEKS'								=> 'Wochen',
	'TIME_YEAR'									=> 'Jahr',
	'TIME_YEARS'								=> 'Jahre',
	'TOURNAMENT'								=> 'Turnier',
	'TOURNAMENTS'								=> 'Turniere',

	'V3ARCADE_GAME'								=> 'V3Arcade',
	'VIEWING_ARCADE'							=> 'Betrachtet Spielhalle',
	'VIEWING_ARCADE_CAT'						=> 'Betrachtet Spielkategorie %s',
	'VIEWING_ARCADE_CHALLENGE'					=> 'Betrachtet Herausforderungen',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_GAMES'		=> 'Betrachtet abgelaufene Herausforderungen',
	'VIEWING_ARCADE_CHALLENGE_PLAYED_USERS'		=> 'Betrachtet Herausforderungsspieler',
	'VIEWING_ARCADE_CHALLENGE_STATS'			=> 'Betrachtet Herausforderungsstatistiken',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME'		=> 'Betrachtet Herausforderungsstatistiken für Spiel %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_GAME_USER'	=> 'Betrachtet Herausforderungsstatistiken für Spiel %s von Benutzer %s',
	'VIEWING_ARCADE_CHALLENGE_STATS_USER'		=> 'Betrachtet Herausforderungsstatistiken für Benutzer %s',
	'VIEWING_ARCADE_CHALLENGE_WINNERS'			=> 'Betrachtet Herausforderungssieger',
	'VIEWING_ARCADE_FAQ'						=> 'Betrachtet Spielhallenhandbuch',
	'VIEWING_ARCADE_FAVORITES'					=> 'Betrachtet deine Lieblingsspiele',
	'VIEWING_ARCADE_FAVS'						=> 'Betrachtet Spielefavoriten der Spielhalle',
	'VIEWING_ARCADE_FINISHED_TOURS'				=> 'Betrachtet beendete Spielhallenturniere',
	'VIEWING_ARCADE_GAMES_JACKPOTS'				=> 'Betrachtet Spielhallenjackpots',
	'VIEWING_ARCADE_HIGHSCORES'					=> 'Betrachtet Spielhallenrekorde',
	'VIEWING_ARCADE_NOT_PLAYED_GAMES'			=> 'Betrachtet nicht gespielte Spiele',
	'VIEWING_ARCADE_PLAYED_GAMES'				=> 'Betrachtet gespielte Spiele',
	'VIEWING_ARCADE_PLAYED_USERS'				=> 'Betrachtet Spieler der Spielhalle',
	'VIEWING_ARCADE_RANKING'					=> 'Betrachtet Spielhallenrangliste',
	'VIEWING_ARCADE_RATED_GAMES'				=> 'Betrachtet bewertete Spiele',
	'VIEWING_ARCADE_SEARCH'						=> 'Betrachtet Spielesuche',
	'VIEWING_ARCADE_STATS'						=> 'Betrachtet Spielstatistik',
	'VIEWING_ARCADE_STATS_CAT'					=> 'Betrachtet Herausforderungsstatistiken für Kategorie %s',
	'VIEWING_ARCADE_STATS_GAME'					=> 'Betrachtet Spielstatistik für Spiel %s',
	'VIEWING_ARCADE_STATS_GAME_USER'			=> 'Betrachtet Spielstatistik für Spiel %s von Nutzer %s',
	'VIEWING_ARCADE_STATS_USER'					=> 'Betrachtet Spielstatistik für Benutzer %s',
	'VIEWING_ARCADE_SUPER_CHAMPIONS'			=> 'Betrachtet Spielhallen-Superchampions',
	'VIEWING_ARCADE_SUPER_CHAMPIONS_USER'		=> 'Betrachtet Superchampion-Statistiken für Benutzer %s in der Spielhalle',
	'VIEWING_ARCADE_TOURS'						=> 'Betrachtet Turniere',
	'VIEWING_ARCADE_TOURS_PLAYED_GAMES'			=> 'Betrachtet gespielte Spiele der Spielhallenturniere',
	'VIEWING_ARCADE_TOURS_PLAYED_USERS'			=> 'Betrachtet Spieler der Spielhallenturniere',
	'VIEWING_ARCADE_TOURS_STATS'				=> 'Betrachtet Statistik der Spielhallenturniere',
	'VIEWING_ARCADE_TOURS_STATS_GAME'			=> 'Betrachtet Statistik der Spielhallenturniere für das Spiel %s',
	'VIEWING_ARCADE_TOURS_STATS_GAME_USER'		=> 'Betrachtet Statistik der Spielhallenturniere im Spiel %s für Benutzer %s',
	'VIEWING_ARCADE_TOURS_STATS_USER'			=> 'Betrachtet Statistik der Spielhallenturniere für Benutzer %s',
	'VIEWING_ARCADE_TOURS_WINNERS'				=> 'Betrachtet Turniersieger der Spielhalle',
	'VIEWING_ARCADE_TOUR_NAME'					=> 'Betrachtet Spielhallenturnier %s',
	'VIEWING_ARCADE_TOUR_STATS'					=> 'Betrachtet Statistik des Spielhallenturniers %s',
	'VIEWING_ARCADE_TOUR_STATS_GAME'			=> 'Betrachtet Statistik des Spielhallenturniers %s für das Spiel %s',
	'VIEWING_ARCADE_TOUR_STATS_GAME_USER'		=> 'Betrachtet Statistik des Spielhallenturniers %s im Spiel %s für Benutzer %s',
	'VIEWING_ARCADE_TOUR_STATS_USER'			=> 'Betrachtet Statistik des Spielhallenturniers %s für Benutzer %s',
	'VIEWING_ARCADE_TOUR_USERS_ACTUAL_RANK'		=> 'Betrachtet aktuelle Rangfolge des Spielhallenturniers %s',
	'VIEWING_ARCADE_TOUR_USERS_FINAL_RANK'		=> 'Betrachtet endgültige Rangfolge im Spielhallenturnier %s',
));
