<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'ARCADE_HELP_FAQ_BLOCK_INTRO'						=> 'Introduction',
	'ARCADE_HELP_FAQ_BLOCK_GENERAL'						=> 'Questions générales',
	'ARCADE_HELP_FAQ_BLOCK_USER_SET'					=> 'Options du Profil',
	'ARCADE_HELP_FAQ_BLOCK_PLAYING'						=> 'Questions sur les jeux',
	'ARCADE_HELP_FAQ_BLOCK_CAT'							=> 'Questions sur les catégories',
	'ARCADE_HELP_FAQ_BLOCK_SEARCH'						=> 'Questions sur la recherche',
	'ARCADE_HELP_FAQ_BLOCK_FAV'							=> 'Questions sur les jeux favoris',
	'ARCADE_HELP_FAQ_BLOCK_CHALLENGE'					=> 'Questions sur les Défis',
	'ARCADE_HELP_FAQ_BLOCK_TOUR'						=> 'Questions sur les tournois',
	'ARCADE_HELP_FAQ_BLOCK_POINTS'						=> 'Questions sur le système de points',
	'ARCADE_HELP_FAQ_BLOCK_ARCADE'						=> 'Questions au sujet de phpBB Arcade',
// step 1
	'ARCADE_HELP_FAQ_INTRO_ARCADE_ANSWER'				=> 'L’arcade est une offre de divertissement qui propose aux utilisateurs de forums une multitude de jeux flash. L’administrateur définit les permissions pour son utilisation. Certaines fonctions peuvent être gérées par l’utilisateur lui-même dans son profil et, en ce sens, ce guide sera d’une aide précieuse.',
	'ARCADE_HELP_FAQ_INTRO_ARCADE_QUESTION'				=> 'Qu’est-ce que l’arcade ?',

	'ARCADE_HELP_FAQ_INTRO_REG_ANSWER'					=> 'Se loguer peut très bien ne pas être obligatoire pour jouer, cela dépend des réglages de l’arcade. Mais on passe à côté de plein de services sympathiques. Rejoindre l’arcade en étant enregistré permet par exemple de sauvegarder ses scores et sa progression, commenter et évaluer les jeux, définir des jeux favoris, défier en duel d’autres gamers, participer à des tournois, et plein d’autres choses pratiques et utiles. Ces possibilités dépendent bien sûr des réglages de l’administrateur et certaines fonctions peuvent ne pas vous être accessibles.',
	'ARCADE_HELP_FAQ_INTRO_REG_QUESTION'				=> 'Pourquoi devrais-je m’enregistrer après tout ?',

	'ARCADE_HELP_FAQ_INTRO_FUN_ANSWER'					=> 'L’arcade inclut de nombreuses fonctionnalités, qui ne sont disponibles que quand elles sont activées par l’administrateur.
															<br /><strong>Fonctions :</strong>
															<ul>
																<li>Paramètres et personnalisation.</li>
																<li>Catégories de jeux.</li>
																<li>Afficher les nouveaux jeux.</li>
																<li>Jouer au hasard.</li>
																<li>Mémoriser et sélectionner des jeux favoris.</li>
																<li>Evaluer les jeux.</li>
																<li>Rechercher des jeux.</li>
																<li>Faire des rapports d’erreurs de jeu.</li>
																<li>Télécharger des jeux.</li>
																<li>Jouer dans une nouvelle fenêtre (popup).</li>
																<li>Jouer en plein écran.</li>
																<li>Changer la résolution des jeux.</li>
																<li>Option de rétroéclairage pour les jeux.</li>
																<li>Tournois multi-joueurs multi-jeux.</li>
																<li>Lancer des défis en duel aux autres joueurs sur un jeu.</li>
																<li>Défier au hasard.</li>
																<li>Statistiques détaillées distinctes.</li>
																<li>Statistiques de jeu.</li>
																<li>Statistiques de joueur.</li>
																<li>Classement.</li>
																<li>Statistiques de catégorie.</li>
																<li>Intégration d’un système de points.</li>
																<li>Et plus encore…</li>
															</ul>',
	'ARCADE_HELP_FAQ_INTRO_FUN_QUESTION'				=> 'Quelles sont les fonctionnalités de phpBB Arcade ?',
// step 2
	'ARCADE_HELP_FAQ_GENERAL_GAME_RATING_ANSWER'		=> 'L’évaluation des jeux est une fonction très pratique car elle facilite la recherche pour les utilisateurs. En effet, plus un jeu est noté et bien noté, plus sa statistique sera affichée en tête. Les joueurs trouvent donc plus facilement les jeux les mieux évalués.',
	'ARCADE_HELP_FAQ_GENERAL_GAME_RATING_QUESTION'		=> 'Qu’est-ce que l’évaluation des jeux ?',

	'ARCADE_HELP_FAQ_GENERAL_GAME_RANDOM_ANSWER'		=> 'Un jeu au hasard, choisi par le système, est une magnifique opportunité, car il n’y a pas de catégorie spécifiée pour désigner le jeu. C’est la surprise assurée, qui évite la routine et l’ennui sur le long terme puisqu’on ne va pas jouer toujours au même type de jeu, par exemple.',
	'ARCADE_HELP_FAQ_GENERAL_GAME_RANDOM_QUESTION'		=> 'Qu’est-ce qu’un jeu au hasard ?',

	'ARCADE_HELP_FAQ_GENERAL_GAME_BUG_ANSWER'			=> 'Déjà armez-vous de patience s’il vous plait, car le chargement de certains jeux peut sembler parfois un peu long à cause de leur taille. Ensuite, signalez un jeu qui ne marche pas à l’administrateur en lui envoyant un rapport. Il pourra résoudre le problème aussi vite que possible. Un lien est réservé à cet usage pour chaque jeu. Le message du rapport contient des informations spécifiques sur le jeu, qui sont essentielles pour nous, et vous pouvez indiquer la raison du rapport en sélectionnant quel type de problèmes est survenu. Une plus ample description du problème est souhaitable. Veuillez préciser aussi le nom du navigateur utilisé et sa version car il n’est pas dit que d’autres utilisateurs vont rencontrer le même problème avec d’autres navigateurs.',
	'ARCADE_HELP_FAQ_GENERAL_GAME_BUG_QUESTION'			=> 'Que faire quand un jeu ne marche pas ?',

	'ARCADE_HELP_FAQ_GENERAL_GAME_DOWNLOAD_ANSWER'		=> 'Oui, si c’est permis par l’administrateur.',
	'ARCADE_HELP_FAQ_GENERAL_GAME_DOWNLOAD_QUESTION'	=> 'Peut-on télécharger des jeux ?',

	'ARCADE_HELP_FAQ_GENERAL_GAME_NAME_LINK_ANSWER'		=> 'Le nom d’un jeu s’affiche comme un hyperlien seulement quand vous êtes autorisé à jouer à ce jeu.',
	'ARCADE_HELP_FAQ_GENERAL_GAME_NAME_LINK_QUESTION'	=> 'La plupart des noms de jeux sont des liens, mais certains apparaissent comme du texte brut, pourquoi ?',

	'ARCADE_HELP_FAQ_GENERAL_GAME_USER_STAT_ANSWER'		=> 'Si vous disposez des permissions pour utiliser les menus, vous pouvez cliquer sur l’onglet “Statistiques” et sélectionner “Participants” dans le menu déroulant.',
	'ARCADE_HELP_FAQ_GENERAL_GAME_USER_STAT_QUESTION'	=> 'Comment voir les statistiques de jeu des utilisateurs ?',

	'ARCADE_HELP_FAQ_GENERAL_USER_RECORD_ANSWER'		=> 'oui, pour cela il faut cliquer dans l’arcade sur l’avatar de l’utilisateur pour accéder à son panneau INFO JOUEUR, et ensuite cliquer sur le lien “Voir tous les records du joueur” sous l’avatar.',
	'ARCADE_HELP_FAQ_GENERAL_USER_RECORD_QUESTION'		=> 'Puis-je voir seulement les records d’un utilisateur ?',

	'ARCADE_HELP_FAQ_GENERAL_SUPER_CHAMP_ANSWER'		=> 'Le super champion est le top champion de tous les joueurs. Il détient un super record inégalé à un jeu. Ne pas confondre le titre de super champion avec le titre de champion. On est champion d’un jeu quand on a le record dans la période en cours. Le super champion lui peut très bien ne détenir aucun record dans la période en cours, son super record datant d’avant une réinitialisation des scores. Quand l’administrateur réinitialise l’arcade ou certaines catégories, il a la possibilité de conserver les super records des super champions, lesquels resteront affichés comme les plus hauts scores jamais inégalés pour un jeu. A noter qu’on peut être à la fois champion et super champion d’un jeu.',
	'ARCADE_HELP_FAQ_GENERAL_SUPER_CHAMP_QUESTION'		=> 'Qu’est-ce qu’un super champion ?',

	'ARCADE_HELP_FAQ_GENERAL_RANG_LIST_ANSWER'			=> 'Les rangs tiennent compte du nombre de trophées gagnés. Plus le joueur a de victoires, plus haut est son rang. L’administrateur du site définit les rangs et les images associées. Il les paramètre en fonction du nombre de trophées.',
	'ARCADE_HELP_FAQ_GENERAL_RANG_LIST_QUESTION'		=> 'Qu’est-ce qu’un rang ?',
// step 3
	'ARCADE_HELP_FAQ_USER_SET_CONFIG_ANSWER'			=> 'Si vous êtes enregistré, tous vos réglages sont stockés dans la base de données. Pour les modifier, cliquez sur votre profil (généralement en haut de la page). Là vous pouvez changer tous vos paramètres.',
	'ARCADE_HELP_FAQ_USER_SET_CONFIG_QUESTION'			=> 'Comment changer mes paramètres ?',

	'ARCADE_HELP_FAQ_USER_SET_CHALL_DISABLE_ANSWER'		=> 'Si vous ne voulez pas être défié en duel par d’autres joueurs, vous pouvez choisir de désactiver cette fonction. Si vous cochez Non, vous-même ne pourrez défier d’autres joueurs non plus. Veuillez noter que les Défis peuvent aussi être désactivés pour tous les joueurs par l’administrateur.',
	'ARCADE_HELP_FAQ_USER_SET_CHALL_DISABLE_QUESTION'	=> 'Vous voulez désactiver les Défis ?',

	'ARCADE_HELP_FAQ_USER_SET_IMG_DISABLE_ANSWER'		=> 'Vous pouvez choisir de désactiver l’affichage des images, par exemple si le chargement des pages est trop lent.',
	'ARCADE_HELP_FAQ_USER_SET_IMG_DISABLE_QUESTION'		=> 'Vous voulez que les avatars des joueurs et les images des jeux ne s’affichent plus ?',

	'ARCADE_HELP_FAQ_USER_SET_CAT_STYLE_ANSWER'			=> 'L’arcade peut se présenter sous différents styles, sous la forme de forums ou de tuiles arcade. Vous pouvez personnaliser à votre gré si l’administrateur le permet.',
	'ARCADE_HELP_FAQ_USER_SET_CAT_STYLE_QUESTION'		=> 'Qu’est-ce que le style de catégorie ?',

	'ARCADE_HELP_FAQ_USER_SET_FAV_MANAGE_ANSWER'		=> 'Là on peut supprimer des jeux favoris qu’on avait ajoutés, ou les marquer en les mettant en surbrillance.',
	'ARCADE_HELP_FAQ_USER_SET_FAV_MANAGE_QUESTION'		=> 'Qu’est-ce que la gestion des jeux favoris ?',
// step 4
	'ARCADE_HELP_FAQ_PLAYING_NOT_PLAY_ANSWER'			=> 'Il peut y avoir plusieurs raisons :
															<ul>
																<li>Pour faire tourner les jeux il est important d’avoir <a href="http://www.adobe.com/go/getflashplayer/" title="Get Adobe Flash player">“flash player”</a> d’installé sur son ordinateur, si possible dans sa dernière version.</li>
																<li>“JavaScript” n’est peut-être pas installé dans votre navigateur, ou bien il est désactivé pour cette page.</li>
																<li>L’administrateur ne vous a pas accordé les permissions pour jouer.</li>
															</ul>',
	'ARCADE_HELP_FAQ_PLAYING_NOT_PLAY_QUESTION'			=> 'Je ne peux pas jouer, pourquoi ?',

	'ARCADE_HELP_FAQ_PLAYING_NOT_SAVE_SCORE_ANSWER'		=> 'Il peut y avoir plusieurs causes :
															<ul>
																<li>Déjà assurez-vous que votre navigateur accepte les “Cookies”.</li>
																<li>Vérifiez que vous êtes bien logué sur le site.</li>
																<li>Le jeu doit être lancé correctement.</li>
																<li>Le jeu est défectueux.</li>
																<li>L’administrateur ne vous a pas accordé les permissions pour sauvegarder le score.</li>
															</ul>',
	'ARCADE_HELP_FAQ_PLAYING_NOT_SAVE_SCORE_QUESTION'	=> 'Je ne peux pas sauvegarder mes scores, pourquoi ?',

	'ARCADE_HELP_FAQ_PLAYING_GAME_SIZE_ANSWER'			=> 'Certains jeux ne s’adaptent pas bien d’eux-mêmes à l’espace prévu. Vous avez la possibilité de fermer le bloc Info pour disposer de plus de place. Si l’administrateur vous en a accordé les permissions, vous pouvez aussi agrandir ou réduire les dimensions du jeu avec la fonction zoom, jouer en plein écran ou ouvrir une nouvelle fenêtre.',
	'ARCADE_HELP_FAQ_PLAYING_GAME_SIZE_QUESTION'		=> 'Le jeu est trop petit ou trop gros, que faire ?',

	'ARCADE_HELP_FAQ_PLAYING_POPUP_ANSWER'				=> 'Oui, si c’est autorisé par l’administrateur.',
	'ARCADE_HELP_FAQ_PLAYING_POPUP_QUESTION'			=> 'Est-ce que je peux lancer les jeux dans une nouvelle fenêtre ?',

	'ARCADE_HELP_FAQ_PLAYING_FULL_SCREEN_ANSWER'		=> 'Oui, si l’administrateur a autorisé le zoom.',
	'ARCADE_HELP_FAQ_PLAYING_FULL_SCREEN_QUESTION'		=> 'Est-ce que je peux jouer en plein écran ?',

	'ARCADE_HELP_FAQ_PLAYING_BACKLIGHT_ANSWER'			=> 'Le rétroéclairage a deux propriétés.
															<ul>
																<li>Le jeu tourne dans le confort d’une pièce obscure.</li>
																<li>Les boutons et les liens tout autour du jeu sont désactivés, aussi on ne risque pas de cliquer accidentellement sur eux, ce qui prévient du chargement d’une autre page pendant le jeu.</li>
															</ul>',
	'ARCADE_HELP_FAQ_PLAYING_BACKLIGHT_QUESTION'		=> 'Qu’est-ce que le rétroéclairage ?',

	'ARCADE_HELP_FAQ_PLAYING_WHITE_SCREEN_ANSWER'		=> 'Peut-être que le jeu est volumineux et il faut attendre qu’il se charge, en raison d’un ralentissement de la connexion internet.',
	'ARCADE_HELP_FAQ_PLAYING_WHITE_SCREEN_QUESTION'		=> 'Le jeu affiche un écran tout blanc, pourquoi ?',

	'ARCADE_HELP_FAQ_PLAYING_HIDDEN_SCORE_ANSWER'		=> 'Ce jeu fait partie d’un défi. Le résultat reste caché pour les joueurs concernés, jusqu’à la fin du défi.',
	'ARCADE_HELP_FAQ_PLAYING_HIDDEN_SCORE_QUESTION'		=> 'Dans la liste des résultats est écrit le mot “caché”, en lieu et place du score du champion, pourquoi ?',
// step 5
	'ARCADE_HELP_FAQ_CAT_USER_PERMISSION_ANSWER'		=> 'Dans la page d’une catégorie, vous pouvez voir tout en bas “PERMISSIONS ARCADE”, et en-dessous sont listées vos permissions.',
	'ARCADE_HELP_FAQ_CAT_USER_PERMISSION_QUESTION'		=> 'Quelles permissions ai-je ?',

	'ARCADE_HELP_FAQ_CAT_PASSWORD_ANSWER'				=> 'Si une catégorie est protégée par mot de passe, il faut envoyer une demande à un administrateur.',
	'ARCADE_HELP_FAQ_CAT_PASSWORD_QUESTION'				=> 'Une catégorie requiert un mot de passe, quoi faire ?',

	'ARCADE_HELP_FAQ_CAT_AGE_ANSWER'					=> 'Les administrateurs peuvent avoir rassemblé des jeux spécifiques pour les enfants dans une catégorie où seuls les enfants ont le droit de jouer. Il est possible aussi qu’une catégorie soit réservée aux adultes car les jeux qui y figurent ne conviennent pas au public mineur.',
	'ARCADE_HELP_FAQ_CAT_AGE_QUESTION'					=> 'Certaines catégories sont protégées par une limite d’âge, pourquoi ?',

	'ARCADE_HELP_FAQ_CAT_STAT_ANSWER'					=> 'Oui, dans la page d’une catégorie, vous verrez à côté du nom de la catégorie un lien “Voir les stats de la catégorie”.',
	'ARCADE_HELP_FAQ_CAT_STAT_QUESTION'					=> 'J’aimerais voir les statistiques d’une catégorie en particulier, est-ce possible ?',
// step 6
	'ARCADE_HELP_FAQ_SEARCH_GAME_ANSWER'				=> 'Si la fonction recherche est active, vous verrez une box de RECHERCHE DE JEUX dans le milieu de la page, dans laquelle vous pourrez saisir le nom du jeu. The search takes into account the game descriptions, so if you can find the word in a game description in the event that will give out a game.',
	'ARCADE_HELP_FAQ_SEARCH_GAME_QUESTION'				=> 'Comment puis-je trouver un jeu en particulier ?',

	'ARCADE_HELP_FAQ_SEARCH_SNIP_GAME_ANSWER'			=> 'Le moteur de recherche prend automatiquement en compte les parties de mots. Donc, si par exemple vous tapez dans la box de recherche <strong>pac</strong> le jeu <strong>Pacman</strong> sera trouvé.',
	'ARCADE_HELP_FAQ_SEARCH_SNIP_GAME_QUESTION'			=> 'Comment puis-je rechercher un jeu, si je ne connais pas son nom exact ?',
// step 7
	'ARCADE_HELP_FAQ_FAV_ANSWER'						=> 'Quand un jeu est mis en valeur comme jeu favori, il n’est plus nécessaire de faire une laborieuse recherche parmi une multitude de jeux. Vous pourrez le trouver rapidement dans votre liste de jeux favoris et gagner ainsi beaucoup de temps.',
	'ARCADE_HELP_FAQ_FAV_QUESTION'						=> 'Quel est l’intérêt de donner à un jeu le statut de jeu favori ?',

	'ARCADE_HELP_FAQ_FAV_HIGHLIGHT_ANSWER'				=> 'Vous disposez de l’option de marquer en surbrillance des jeux fréquemment utilisés dans votre liste de jeux favoris. Vous pouvez le faire dans votre Profil.',
	'ARCADE_HELP_FAQ_FAV_HIGHLIGHT_QUESTION'			=> 'J’ai trop de jeux favoris. Comment pourrais-je trouver certains jeux plus aisément ?',
// step 8
	'ARCADE_HELP_FAQ_CHALLENGE_PERMISSION_ANSWER'		=> 'Les Défits ne sont visibles que s’ils sont activés, et que si l’administrateur vous a donné les droits d’accès.',
	'ARCADE_HELP_FAQ_CHALLENGE_PERMISSION_QUESTION'		=> 'Je ne peux pas voir les Défis, pourquoi ?',

	'ARCADE_HELP_FAQ_CHALLENGE_ACCEPT_ANSWER'			=> 'Si vous avez été défié, vous devez en premier lieu accepter le défi dans la page des Défis, et ensuite lancer le jeu au même endroit. Ainsi le défi se déroulera de façon correcte.',
	'ARCADE_HELP_FAQ_CHALLENGE_ACCEPT_QUESTION'			=> 'J’ai reçu un défi, puis j’ai joué, mais le défi reste toujours pareil. Pourquoi ma partie n’a-t-elle pas compté ?',

	'ARCADE_HELP_FAQ_CHALLENGE_START_ANSWER'			=> 'Dans la page des Défis, cliquez sur le bouton "Défis", puis définissez les paramétres du défi. La procédure comprend les options suivantes :
															<ul>
																<li>Sélectionner un jeu.</li>
																<li>Sélectionner un jeu favori. <em>Possible seulement si vous avez des jeux favoris.</em></li>
																<li>Choisir un adversaire.</li>
																<li>Choisir un ami. <em>Possible seulement si vous avez marqué des utilisateurs comme amis.</em></li>
															</ul>
															<br />Après que vous avez choisi le jeu et l’adversaire, vous pouvez envoyer la demande en cliquant sur le bouton “Envoyer le défi”. Pour commencer le défi, il faut que l’adversaire réponde.
															<br />Note: <em>Si un système de points est installé et activé, vous pouvez aussi opter pour un enjeu. La mise peut être choisie librement, ou bien elle peut être fixe et prédéfinie par l’administrateur.</em>',
	'ARCADE_HELP_FAQ_CHALLENGE_START_QUESTION'			=> 'Comment lance-t-on un défi ?',

	'ARCADE_HELP_FAQ_CHALLENGE_ARRIVED_ANSWER'			=> 'Quelqu’un veut jouer contre vous à un jeu et vous a envoyé un défi. Vous pouvez accepter ou décliner.',
	'ARCADE_HELP_FAQ_CHALLENGE_ARRIVED_QUESTION'		=> 'Que signifie “Défi reçu” ?',

	'ARCADE_HELP_FAQ_CHALLENGE_SENT_ANSWER'				=> 'Ce sont les défis que vous avez lancés à d’autres joueurs. Ces duels peuvent être annulés par vous-même.',
	'ARCADE_HELP_FAQ_CHALLENGE_SENT_QUESTION'			=> 'Que signifie “Défis envoyés” ?',

	'ARCADE_HELP_FAQ_CHALLENGE_ONGOING_ANSWER'			=> 'Ce sont des défis lancés, qui ont été acceptés, et qui peuvent maintenant être joués par les deux duellistes. Si une erreur est rapportée pour le jeu, le défi sera annulé.',
	'ARCADE_HELP_FAQ_CHALLENGE_ONGOING_QUESTION'		=> 'Que signifie “Défis en cours” ?',

	'ARCADE_HELP_FAQ_CHALLENGE_GAME_CHAMP_ANSWER'		=> 'Si vous jouez dans une fenêtre normale, vous pouvez voir des box sur le côté incluant la box intitulée “Options du jeu”. Dans cette box vous trouverez le lien “Défier le champion”. Vous pouvez défier simplement le détenteur du record en cliquant sur ce lien. Il devra accepter le défi avant que le duel ne commence.',
	'ARCADE_HELP_FAQ_CHALLENGE_GAME_CHAMP_QUESTION'		=> 'Comment puis-je défier simplement le champion d’un jeu ?',

	'ARCADE_HELP_FAQ_CHALLENGE_PRACTICE_ANSWER'			=> 'Oui tant que vous n’avez pas accepté le Défi. Ensuite, une fois que le Défi est accepté, il n’y a plus moyen de s’entraîner au jeu.',
	'ARCADE_HELP_FAQ_CHALLENGE_PRACTICE_QUESTION'		=> 'Je vais participer à un Défi, y a-t-il façon de s’entraîner avant ?',

	'ARCADE_HELP_FAQ_CHALLENGE_POINTS_ANSWER'			=> 'Si un joueur vous a défié et qu’il a défini un enjeu, par exemple de 100 points, alors la mise vous est déduite au moment où vous recevez le défi. Si, de plus, le jeu a un coût, de 5 points par exemple, ce sera aussi déduit. Le système déduira donc un total de 105 points de votre cash pour couvrir le coût total du défi. Dans le cas où vous déclinez le défi, la somme est immédiatement remboursée. Et même si le défi est accepté, mais que la partie n’est pas jouée ou bien que la date d’expiration est dépassée, alors la mise et le coût du jeu sont remboursés aussi.',
	'ARCADE_HELP_FAQ_CHALLENGE_POINTS_QUESTION'			=> 'On m’a défié et j’ai perdu beaucoup de mes points, pourquoi ?',

	'ARCADE_HELP_FAQ_CHALLENGE_BUG_GAME_ANSWER'			=> 'Dans ce cas, veuillez utiliser le lien “Rapport de jeu”. Vous le trouverez dans les “Options du jeu” de chaque jeu. Votre mise et le coût du jeu vous seront immédiatement remboursés.',
	'ARCADE_HELP_FAQ_CHALLENGE_BUG_GAME_QUESTION'		=> 'On m’a défié mais le jeu est défectueux, que faire ?',

	'ARCADE_HELP_FAQ_CHALLENGE_DRAW_BET_ANSWER'			=> 'En cas de nulle dans un défi, les mises sont rendues aux joueurs.',
	'ARCADE_HELP_FAQ_CHALLENGE_DRAW_BET_QUESTION'		=> 'Qu’advient-il de la mise quand le défi se termine par une égalité ?',

	'ARCADE_HELP_FAQ_CHALLENGE_EXP_TIME_ANSWER'			=> 'La date d’expiration est le moment où les défis sont automatiquement supprimés. Les défits doivent être acceptés avant cette échéance.',
	'ARCADE_HELP_FAQ_CHALLENGE_EXP_TIME_QUESTION'		=> 'Qu’est-ce que la date d’expiration ?',

	'ARCADE_HELP_FAQ_CHALLENGE_END_ANSWER'				=> 'Pour chaque étape d’un défi, on est informé par message privé, si les messages privés sont bien activés.',
	'ARCADE_HELP_FAQ_CHALLENGE_END_QUESTION'			=> 'Comment savoir si un défi est terminé ?',

	'ARCADE_HELP_FAQ_CHALLENGE_PREVENT_ANSWER'			=> 'Vous pouvez désactiver les défis dans votre Profil.',
	'ARCADE_HELP_FAQ_CHALLENGE_PREVENT_QUESTION'		=> 'Comment empêcher qu’on me défie ?',
// step 9
	'ARCADE_HELP_FAQ_TOUR_PRACTICE_ANSWER'				=> 'Oui avant que le tournoi ne démarre mais, une fois qu’il a démarré, on ne peut plus s’entraîner, les parties aux jeux du tournoi comptent.',
	'ARCADE_HELP_FAQ_TOUR_PRACTICE_QUESTION'			=> 'Y a-t-il moyen de s’entraîner ?',

	'ARCADE_HELP_FAQ_TOUR_PLAY_NUM_ANSWER'				=> 'Toute partie commencée est comptabilisée, indépendamment du fait que le score ait été enregistré ou pas.',
	'ARCADE_HELP_FAQ_TOUR_PLAY_NUM_QUESTION'			=> 'J’ai fait une partie à un jeu sans que le score ne soit sauvegardé. Pourtant, le nombre de parties jouées a quand même augmenté. Pourquoi ?',

	'ARCADE_HELP_FAQ_TOUR_NO_RESULT_ANSWER'				=> 'Seuls les membres des groupes autorisés pour ce tournoi peuvent participer. Assurez-vous de bien faire partie d’un de ces groupes.',
	'ARCADE_HELP_FAQ_TOUR_NO_RESULT_QUESTION'			=> 'J’ai joué à un jeu, mais rien n’apparaît dans les résultats du tournoi, pourquoi ?',

	'ARCADE_HELP_FAQ_TOUR_RIGHT_RESULT_ANSWER'			=> 'Si le nombre maximum de parties spécifié pour un jeu est atteint, il ne sera pris en compte aucun autre résultat dans le tournoi.',
	'ARCADE_HELP_FAQ_TOUR_RIGHT_RESULT_QUESTION'		=> 'J’ai rejoué une partie en améliorant mon résultat, mais cela n’a pas compté pour le tournoi, pourquoi ?',
// step 10
	'ARCADE_HELP_FAQ_POINTS_SYSTEM_ANSWER'				=> 'Un système de points est un MOD complexe que l’administrateur peut installer, afin d’utiliser les points sur le forum ou dans l’arcade. Si le système de points est intégré à l’arcade, une variété de coûts et récompenses pourront être institués.',
	'ARCADE_HELP_FAQ_POINTS_SYSTE_QUESTION'				=> 'Qu’est-ce que le système de points ?',

	'ARCADE_HELP_FAQ_POINTS_REWARD_ANSWER'				=> 'La récompense normalement existe dans deux cas : quand un record est obtenu, et quand le titre de Super Champion est gagné. Le montant de la récompense est défini par l’administrateur.',
	'ARCADE_HELP_FAQ_POINTS_REWARD_QUESTION'			=> 'Qu’est-ce que la récompense ?',

	'ARCADE_HELP_FAQ_POINTS_JACKPOT_ANSWER'				=> 'Le jackpot se constitue avec le coût du jeu. Pris au démarrage de chaque partie, les coûts de jeu s’accumulent dans un pôt. Le pôt augmente, jusqu’à ce que quelqu’un gagne le jackpot, ou bien que la limite soit atteinte. Les valeurs minimum et maximum du jackpot sont définies par l’administrateur.',
	'ARCADE_HELP_FAQ_POINTS_JACKPOT_QUESTION'			=> 'Qu’est-ce que le jackpot ?',

	'ARCADE_HELP_FAQ_POINTS_COST_ANSWER'				=> 'Le coût du jeu est la somme qui sera déduite du cash à chaque nouvelle partie. Veuillez noter que les coûts pour chaque jeu en particulier ou une catégorie peuvent être différents. La valeur du coût est définie par l’administrateur.',
	'ARCADE_HELP_FAQ_POINTS_COST_QUESTION'				=> 'Qu’est-ce que le coût du jeu ?',

	'ARCADE_HELP_FAQ_POINTS_DOWNLOAD_COST_ANSWER'		=> 'Le coût de téléchargement est la somme qui sera déduite du cash à chaque téléchargement de jeu. Veuillez noter que les coûts pour chaque jeu en particulier ou une catégorie peuvent être différents. La valeur du coût est définie par l’administrateur.',
	'ARCADE_HELP_FAQ_POINTS_DOWNLOAD_COST_QUESTION'		=> 'Qu’est-ce que le coût de téléchargement ?',
// step 11
	'ARCADE_HELP_FAQ_ARCADE_CREATE_ANSWER'				=> 'Cette extension (sous sa forme originale) a été créée par <a href="https://jv-arcade.com/">JV-Arcade Group"</a>, qui est propriétaire du copyright. Elle a été développée et publiée sous la licence GNU General Public License, et peut être redistribuée librement. Pour plus d’informations voir le lien.',
	'ARCADE_HELP_FAQ_ARCADE_CREATE_QUESTION'			=> 'Qui a créé l’Arcade ?',

	'ARCADE_HELP_FAQ_ARCADE_CREATE_TRANSLATE_ANSWER'	=> 'La traduction française est établie par la team <a href="https://jv-arcade.com/">JV-Arcade Group</a> qui assure le suivi. Si vous trouvez des erreurs, veuillez bien nous en informer <a href="https://jv-arcade.com/phpBB_31x_Arcade.html">ici</a>.',
	'ARCADE_HELP_FAQ_ARCADE_CREATE_TRANSLATE_QUESTION'	=> 'Qui fait la traduction française ?',

	'ARCADE_HELP_FAQ_ARCADE_NOT_AVAILABLE_X_ANSWER'		=> 'Cet extension a été créé par et est sous licence de JV-Arcade Group. Si vous pensez que de nouvelles fonctionnalités seraient nécessaires ou si vous trouvez des erreurs, visitez s’il vous plait le <a href="https://jv-arcade.com/New_Ideas.html">Centre des Idées Novatrices de JV-Arcade</a>, où des informations supplémentaires sont disponibles.',
	'ARCADE_HELP_FAQ_ARCADE_NOT_AVAILABLE_X_QUESTION'	=> 'Pourquoi la fonction X n’est-elle pas disponible ?'
));
