<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\arcade\migrations;

class v_4_0_RC3 extends \phpbb\db\migration\migration
{
	static public function depends_on()
	{
		return array(
			'\jv\arcade\migrations\v_4_0_RC2',
			'\phpbb\db\migration\data\v31x\v316'
		);
	}

	public function update_schema()
	{
		return array(
			'drop_tables'	=> array("{$this->table_prefix}arcade_plugins"),
			'add_columns'	=> array(
				"{$this->table_prefix}arcade_delete_games" => array('reason' => array('VCHAR', ''))
			)
		);
	}

	public function update_data()
	{
		return array(
			array('if', array(
				array('module.exists', array('acp', 'ACP_CAT_ARCADE_PLUGIN', 'ACP_ARCADE_PLUGIN_INSTALL')),
				array('module.remove', array('acp', 'ACP_CAT_ARCADE_PLUGIN', 'ACP_ARCADE_PLUGIN_INSTALL'))
			)),
			array('if', array(
				array('module.exists', array('acp', 'ACP_CAT_ARCADE_PLUGIN', 'ACP_ARCADE_PLUGIN_MANAGE')),
				array('module.remove', array('acp', 'ACP_CAT_ARCADE_PLUGIN', 'ACP_ARCADE_PLUGIN_MANAGE'))
			)),
			array('if', array(
				array('module.exists', array('acp', 'ACP_CAT_ARCADE', 'ACP_CAT_ARCADE_PLUGIN')),
				array('module.remove', array('acp', 'ACP_CAT_ARCADE', 'ACP_CAT_ARCADE_PLUGIN'))
			)),
			array('permission.remove', array('a_arcade_plugin')),
			array('permission.remove', array('a_arcade_plugin_remove')),
			array('custom', array(array($this, 'arcade_update')))
		);
	}

	public function arcade_update()
	{
		$sql = "UPDATE {$this->table_prefix}arcade_config
				SET config_value = '" . $this->db->sql_escape('4.0.RC3') . "'
				WHERE config_name = '" . $this->db->sql_escape('version') . "'";
		$this->sql_query($sql);

		$sql = "DELETE FROM {$this->table_prefix}arcade_config
				WHERE " . $this->db->sql_in_set('config_name', array('image_path', 'cat_image_path', 'ranks_path'));
		$this->db->sql_query($sql);
	}
}
