<?php
/**
*
* @package phpBB Arcade
* @version $Id$
* @author 2011-2017 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2017 https://jv-arcade.com/ - support@jv-arcade.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

namespace jv\arcade\migrations;

use jv\arcade\inc\install\install as arcade_install;

class v_4_0_RC6 extends \phpbb\db\migration\migration
{
	static public function depends_on()
	{
		return array(
			'\jv\arcade\migrations\v_4_0_RC5'
		);
	}

	public function update_data()
	{
		return array(
			array('module.add', array(
				'acp', 'ACP_CAT_ARCADE_SETTINGS', array(
					'module_basename'	=> '\jv\arcade\acp\settings_module',
					'modes'				=> array('paar')
				)
			)),
			array('custom', array(array($this, 'arcade_update')))
		);
	}

	public function arcade_update()
	{
		$arcade_install = new arcade_install($this->db, $this->php_ext, $this->table_prefix);

		$configs = array(
			array('paar', -1),
			array('flash_version', '11.0.0.0'),
			array('version', '4.0.RC6')
		);

		$arcade_install->set_config($configs);
	}
}
